package com.ruoyi.project.business.domain.vo.train;

import com.fasterxml.jackson.annotation.JsonInclude;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.Accessors;

import java.util.List;

/**
 * @author fangk
 * @date 2024/5/21
 * @desc FileDirectoryTreeVo TODO
 */

@Data
@NoArgsConstructor
@AllArgsConstructor
@Accessors(chain = true)
@Builder
// 排除为空
@JsonInclude(JsonInclude.Include.NON_NULL)
public class FileDirectoryTreeVo {

    /**
     * ID
     */
    private Long id;
    /**
     * 目录名
     */
    private String derectoryName;
    private Long value;
    private String text;
    

    /**
     * 子目录
     */
    @JsonInclude(JsonInclude.Include.NON_EMPTY)
    private List<FileDirectoryTreeVo> children;

    //private Long superDirectory;

    //opened:false 不加竟然打不开？？？
    private boolean opened = false;
    private boolean isfolder = true;
    private boolean isLeaf = true;
}
