﻿module.exports = {
  common: {
    search:'Поиск',
    reset:'Сброс',
    launch:'Развернуть',
    retract:'Свернуть',
    operate:'Операция',
    add:'Добавить',
    edit:'Редактировать',
    delete:'Удалить',
    view:'Просмотр',
    export:'Экспорт',
    close:'Закрыть',
    cancel:'Отменить',
    confirm:'Подтвердить',
    createTime:'Время создания',
    remark:'Примечание',
    isDelete:'Подтверждаете удаление?',
    deleteSuccess:'Успешно удалено',
    addSuccess:'Успешно добавлено',
    editSuccess:'Успешно отредактировано',
    pleaseInput:'Введите',
    pleaseSelect:'Выберите',
    dateRangeStart:'Дата начала',
    monthRangeStart:'Начальный месяц',
    dateRangeEnd:'Дата окончания',
    monthRangeEnd:'Месяц окончания',
    enabled:'Включить',
    disabled:'Отключить',
    annex:'Приложение',
    date:'Дата',
    onlyNumber:'Только цифры',
    pleaseCorrect:'Пожалуйста, введите правильно',
    startYear:'Год начала',
    endYear:'Год окончания',
    startMonth:'Начальный месяц',
    endMonth:'Месяц окончания',
    startDay:'Дата начала',
    endDay:'Дата окончания',
    atLeast:'Не менее',
    digits:'Число цифр',
    import:'Импорт',
    more:'Больше',
    contactPerson:'Контактное лицо',
    contact:'Контактная информация',
    createBy:'Создатель',
    uploadFile:'Загрузить приложение',
    addRow:'Добавить строку',
    version:'Номер версии',
    updateBy:'Имя обновившего',
    yes:'Да',
    no:'Нет',
    enableSuccess:'Включено',
    deactivatSuccess:'Отключено',
    enableConfirmMsg:'Подтвердить включение параметра?',
    deactivatConfirmMsg:'Подтвердить отключение параметра?',
    none:'Пока нет',
    errorMsg:'Неизвестная ошибка системы. Пожалуйста, попробуйте позже',
    select:'Выбор',
    maxLength100:'Введите значение не превышабщее 100',
    requiredMsg:'Не может быть пустым',
    operateSuccess:'Операция выполнена успешно',
    updateSuccess:'Изменения сохранены',
    tips:'Подсказка',
    head:'Штаб - квартира',
    noSpace:'В конце и начале нельзя вводить пробелы.',
    back:'Возвращение',
    notEmpty:'Нельзя быть пустым',
    errfort:'Неверный формат',
    pleaseInputHasPara:'请输入{0}_RU',
    pleaseSelectHasPara:'请选择{0}_RU',
    notInputAlertMessage:'{0}不能为空_RU',
    errorFormatMessage:'{0}格式不正确_RU',
    notExceedMessage:'大小不超过_RU',
    formatType:'格式为_RU',
    fileUploadAlert:'文件格式不正确, 请上传 {0} 图片格式文件!_RU',
    fileSizeAlert:'上传头像图片大小不能超过 {0} MB!_RU',
    fileUploadingWaitAlert:'正在上传图片，请稍候..._RU',
    fileCountAlert:'上传文件数量不能超过 {0} 个!_RU',
    fileUploadFailAlert:'上传图片失败，请重试_RU',
    priview:'预览_RU',
    noDataEmptyText:'Нет данных',
    areaManage:'区域管理_RU',
    countryManage:'国家管理_RU',
    ruleCannotBe0:'不能为0_RU',
    cannotBeGreaterThan:'不能大于_RU',
    cannotBeLessThan:'不能小于_RU',
    status:'Статус',
    systemTip:'系统提示_RU',
    logoutConfirm:'确定注销并退出系统吗_RU',
    submitter:'提交者_RU',
    submitTime:'提交时间_RU',
    addNew:'添加_RU',
    updateTime:'更新时间_RU',
  },
  nation: {
    countryId:'Код страны',
    countryName:'Название страны',
    addNation:'Добавить страну',
    editNation:'Редактировать страну',
    discount:'Скидка',
    countryNameUS:'Название страны (на английском)',
    countryNameRU:'Название страны (на русском)',
    countryNameES:'Название страны (на испанском)',
  },
  area: {
    areaName:'Название региона',
    areaLevel:'Уровень региона',
    parentArea:'Вышестоящий регион',
    addArea:'Добавить регион',
    editArea:'Редактировать регион',
    containNation:'Включает страны',
    areaNameUS:'Название региона (на английском)',
    areaNameRU:'Название региона (на русском)',
    areaNameES:'Название региона (на испанском)',
  },
  project: {
    projectName:'Название проекта',
    type:'Тип проекта',
    projectPeriod:'Цикл проекта',
    status:'Статус проекта',
    addProject:'Добавить проект',
    editProject:'Редактировать проект',
    projectNo:'Номер проекта',
    relationQuote:'Номер соответствующего предложения',
    quoteVersion:'Версия предложения',
    relationContract:'Номер соответствующего контракта',
    isModel:'Эталонный проект',
    projectSegments:'Сегменты рынка проекта',
    countryId:'Страна',
    city:'Город',
    developer:'Разработчик',
    startTime:'Начало проекта',
    endTime:'Окончание проекта',
    contactPerson:'Контактное лицо',
    contact:'Контактная информация',
    setModel:'Установить в качестве образца',
    follow:'Отслеживать',
    delayLost:'Отсрочка/ потеря заказа',
    intoOrder:'Заказ выполнен',
    relationCustomers:'Связанные клиенты',
    relationClue:'Связанные рекомендации',
    area:'Регион',
    currency:'Валюта',
    no:'Номер проекта',
    name:'Название проекта',
    type:'Тип проекта',
    view:'Просмотреть проект',
    period:'Цикл проекта',
    delay:'Отсрочка',
    lost:'Потеря заказа',
    reasonType:'Классификация причин',
    reason:'Причина заморозки',
    confirmSetModel:'Подтвердите установку проекта как образцового проекта?',
    approve:'Одобрить',
    approveStatus:'Статус рассмотрения',
    pass:'Одобрено',
    notPass:'Не одобрено',
    refuseReason:'Причина отклонения',
    delayRemark:'Отложенные примечания',
    loseRemark:'Потерянные записи',
    cancelModel:'Установить в качестве нестандартного',
    confirmCancelModel:'Подтверждаете ли вы, что проект не является эталонным?',
    changeOwner:'Изменить ответственного',
  },
  agent: {
    agentNo:'Номер агента',
    agentName:'Название агента',
    area:'Подчиненный регион',
    type:'Тип',
    agentLevel:'Уровень агента',
    status:'Статус',
    createTime:'Время создания',
    setExamicountry:'Настройка оценки',
    parentAgent:'Вышестоящий агент',
    parentSaler:'Вышестоящий продавец',
    discountRate:'Скидка',
    discountRate1:'Скидка (%)',
    phone:'Контактная информация',
    thisYearExamine:'Оценка за текущий год',
    targetMoney:'Целевой объем продаж',
    targetCount:'Целевое количество единиц',
    targetProject:'Целевое количество эталонных проектов',
    addAgent:'Добавить агента',
    editAgent:'Редактировать агента',
    country:'Страна',
    head:'Ответственное лицо',
    editTarget:'Настройка оценки',
    targetYear:'Год оценки',
    agentNameRule:'Название агента не может быть пустым',
    areaRule:'Подчиненный регион не может быть пустым',
    typeRule:'Тип не может быть пустым',
    parentSalerRule:'Вышестоящий продавец не может быть пустым',
    parentAgentRule:'Вышестоящий агент не может быть пустым',
    agentLevelRule:'Уровень агента не может быть пустым',
    countryRule:'Страна не может быть пустой',
    headRule:'Ответственное лицо не может быть пустым',
    phoneRule:'Контактная информация не может быть пустой',
    mailRule:'E-mail не может быть пустым',
    addressRule:'Адрес не может быть пустым',
    discountRateRule:'Скидка не может быть пустой',
    agentNoPh:'Введите номер агента',
    agentNamePh:'Введите название агента',
    areaPh:'Выберите подчиненный регион',
    typePh:'Выберите тип',
    parentSalerPh:'Выберите вышестоящую продажу',
    parentAgentPh:'Выберите вышестоящего агента',
    agentLevelPh:'Выберите уровень агента',
    countryPh:'Выберите страну',
    headPh:'Укажите ответственное лицо',
    phonePh:'Введите контактную информацию',
    mailPh:'Введите e-mail',
    addressPh:'Введите адрес',
    discountRatePh:'Введите коэффициент скидки',
    notePh:'Добавьте примечание',
    statusPh:'Выберите статус',
    targetYearPh:'Введите год оценки',
    targetCountPh:'Укажите целевое количество единиц',
    targetMoneyPh:'Укажите целевой объем продаж',
    targetProjectPh:'Укажите целевое количество эталонных проектов',
    agent:'Агенты',
    discountRange:'Только в диапазоне от 0 до 100',
    adder:'Адрес',
    email:'E-mail',
    agentNameUS:'Название агента (на английском)',
    agentNameRU:'Название агента (на русском)',
    agentNameES:'Название агента (испанский)',
    exportName:'Экспорт агентов',
    headquarters:'Штаб - квартира',
    exportFielName:'代理商管理_RU',
    assess:'代理商考核_RU',
    targetProjectCount:'Число проектов с целевыми показателями',
    targetElevatorCount:'Целевое количество единиц',
  },
  follow: {
    followType:'Категория записи',
    followTime:'Даты отслеживания',
    relatedLead:'Связанные рекомендации',
    relatedAccount:'Связанные клиенты',
    relatedProject:'Связанные проекты',
    contactPerson:'Контактное лицо',
    contact:'Контактная информация',
    followWay:'Способ отслеживания',
    followDesc:'Содержание и результаты отслеживания',
    followAttach:'Приложение',
    followRelated:'Связанные рекомендации/ клиенты/ проекты',
    followPerson:'Отслеживаемый объект',
    followNo:'Номер записи',
    viewFollowRecord:'Просмотреть записи отслеживания',
    addFollowRecord:'Добавить запись отслеживания',
    editFollowRecord:'Редактировать записи отслеживания',
    no:'Номер записи',
    time:'Дата отслеживания',
    deleted:'Эта последующая запись была удалена, пожалуйста, подтвердите!',
    follow:'Последующие записи',
  },
  dicData: {
    dictCode:'Код словаря',
    dictName:'Название словаря',
    dictLabel:'Этикетка словаря',
    dictLabelUS:'Этикетка словаря (на английском)',
    dictLabelRU:'Этикетка словаря (на русском)',
    dictLabelES:'Этикетка словаря (на испанском)',
    dictValue:'Значение ключа словаря',
    dictSort:'Сортировка словаря',
    status:'Состояние',
    placeholder_dictLabel:'Введите навазвание этикетки словаря',
    placeholder_dataLabel:'Введите навазвание этикетки данных',
    placeholder_dataLabelUS:'Введите название этикетки данных (на английском)',
    placeholder_dataLabelRU:'Введите название этикетки данных (на русском)',
    placeholder_dataLabelES:'Введите название этикетки данных (на испанском)',
    placeholder_dataValue:'Введите значение ключа данных',
    placeholder_cssClass:'Установите параметры стиля',
    cssClass:'Параметры стиля',
    listClass:'Команда эхо',
    displaySort:'Порядок отображения',
    rules_dictLabel_message:'Этикетка данных не может быть пустой',
    rules_dictLabelUS_message:'Этикетка данных (на английском) не может быть пустой',
    rules_dictLabelRU_message:'Этикетка данных (на русском) не может быть пустой',
    rules_dictLabelES_message:'Этикетка данных (на испанском) не может быть пустой',
    rules_dictValue_message:'Значение ключа данных не может быть пустым',
    rules_dictSort_message:'Порядок данных не может быть пустым',
    viewDicdata:'Посмотреть данные словаря',
    addDicdata:'Добавить данные словаря',
    editDicdata:'Редактировать данные словаря',
  },
  dicType: {
    startDate:'Дата начала',
    endDate:'Дата окончания',
    dictId:'Номер словаря',
    dictName:'Название словаря',
    dictNameUS:'Название словаря (на английском)',
    dictNameRU:'Название словаря (на русском)',
    dictNameES:'Название словаря (на испанском)',
    dictType:'Тип словаря',
    status:'Статус',
    rules_dictName_message:'Название словаря не может быть пустым',
    rules_dictNameUS_message:'Название словаря (на английском) не может быть пустым',
    rules_dictNameRU_message:'Название словаря (на русском) не может быть пустым',
    rules_dictNameES_message:'Название словаря (на испанском) не может быть пустым',
    rules_dictType_message:'Тип словаря не может быть пустым',
    dicDataTitle:'Данные словаря',
  },
  user: {
    newUser:'Добавить пользователя',
    account:'Имя пользователя',
    nick:'Логин пользователя',
    role:'Роль',
    agent:'Агент',
    country:'Страна',
    area:'Регион',
    email:'E-mail',
    phoneNo:'Контактная информация',
    passwd:'Пароль',
    sex:'Пол',
    remark:'Примечание',
    status:'Статус',
    resetPasswd:'Сброс пароля',
    placeholder_nick:'Введите логин пользователя',
    placeholder_agent:'Выберите подведомственного агента',
    placeholder_phone:'Введите контактную информацию',
    placeholder_email:'Введите e-mail',
    placeholder_username:'Введите имя пользователя',
    placeholder_passwd:'Введите пароль',
    placeholder_sex:'Выберите пол',
    placeholder_status:'Выберите статус',
    placeholder_role:'Выберите роль',
    placeholder_country:'Введите страну',
    placeholder_area:'Введите регион',
    placeholder_remark:'Добавьте примечание',
    placeholder_correctEmail:'Введите правильный адрес почтового ящика (e-mail)',
    placeholder_correctPhone:'Введите правильный номер телефона',
    rule_nick:'Логин пользователя не может быть пустым',
    rule_username:'Имя пользователя не может быть пустым',
    rule_passwd:'Пароль пользователя не может быть пустым',
    rule_uname_len_2_20:'Имя пользователя должно быть от 2 до 20 знаков',
    rule_passwd_len_5_20:'Пароль должен быть от 5 до 20 знаков',
    rule_passwd_illegal_char:'Не может содержать недопустимые символы',
    rule_agent:'Агент не может быть пустым',
    rule_email:'E-mail не может быть пустым',
    rule_phone:'Номер мобильного телефона не может быть пустым',
    rule_status:'Статус не может быть пустым',
    rule_role:'Роль не может быть пустой',
    rule_country:'Страна не может быть пустой',
    rule_area:'Регион не может быть пустым',
  },
  account: {
    accountNo:'Номер клиента',
    accountName:'Название компании/ клиента',
    address:'Адрес компании',
    country:'Страна',
    sector:'Отрасль',
    registeredCapital:'Уставный капитал',
    startTime:'Дата создания',
    accountDesc:'Информация о компании',
    phone:'Контактная информация',
    email:'Почтовый ящик (e-mail)',
    level:'Уровень клиента',
    type:'Тип клиента',
    status:'Статус',
    orderStatus:'Статус заказа',
    area:'Регион',
    add:'Добавить клиента',
    view:'Просмотр клиентов',
    baseInfo:'Основная информация о клиенте',
    group:'Подведомственная группа',
    origin:'Источник клиентов',
    file:'Приложение',
    addContact:'Добавить контактное лицо',
    addLine:'Добавить контактное лицо',
    deleteLine:'Удалить контактное лицо',
    edit:'Редактировать клиента',
    lead:'Связанные рекомендации',
    project:'Связанные проекты',
    follow:'Записи отслеживания',
    merge:'Объединить клиентов',
    mergeNumberMsg:'Выберите не менее двух клиентов',
    mergeRequiredMsg:'Клиент не может быть пустым',
    mergeDuplicateMsg:'Выбранные клиенты повторяются',
    account:'Заказчик',
    history:'Обновить резюме',
    viewHistory:'Просмотреть резюме',
    viewHistoryInfo:'Посмотреть информацию о резюме',
    setMain:'Установить в качестве основного клиента',
    isMain:'Является ли основным клиентом',
    ExcelTemplate:'Шаблон импорта информации о клиенте',
    contact:'Контактное лицо',
    owner:'Владельцы',
    pleaseSetMain:'Выберите клиента и установите его в качестве основного клиента',
    contactRequired:'Имя контактного лица должно быть заполнено, контактная информация / почтовый ящик 2 Выберите 1',
  },
  lead: {
    no:'Номер рекомендации',
    area:'Регион',
    company:'Название компании',
    origin:'Источник',
    leadNo:'Номер рекомендации',
    relativeAccount:'Номер причастного клиента',
    area:'Регион',
    company:'Название компании',
    origin:'Источник',
    contact:'Контактная информация',
    address:'Адрес',
    sector:'Отрасль',
    requirement:'Описание требований',
    priority:'Уровень приоритета',
    status:'Статус рекомендации',
    agent:'Подчиненный агент',
    owner:'Ответственное лицо',
    createBy:'Создатель',
    addLead:'Добавить рекомендацию',
    bulkAllocate:'Массовое распределение',
    excelImport:'Импорт EXCEL',
    export:'Экспорт',
    allocate:'Распределить',
    recycle:'Восстановить',
    followUp:'Отследить',
    convertCust:'Преобразовать клиента',
    leadCustomerType:'Тип клиента',
    contactPerson:'Контактное лицо',
    lead:'Рекомендации',
    detail:'Подробнее о рекомендации',
    baseInfo:'Основная информация',
    followRecord:'Записи отслеживания',
    history:'Резюме',
    time:'Время рекомендации',
    followDetail:'Подробности слежения',
    recoveryReason:'Причина восстановления',
    recoveryType:'Классификация причин',
    recycleLead:'Рекуперация подсказок',
    noAllowed:'Распределение не допускается',
    converted:'Следы преобразовали клиента!',
    cannotConvert:'Следы не меняют клиента.',
    noAnnexYet:'Приложения отсутствуют',
    leadDetail:'Детали подсказки.',
    allocateSuccess:'Распределение успешно',
    recycleSuccess:'Рекуперация успешно',
    exportName:'Вывод подсказок',
    email:'E-mail',
    contactOrEmailRequired:'Введите хотя бы один контакт и почтовый ящик',
    exportFileName:'Управление уликами.',
    convertProject:'转化项目_RU',
    select:'选择线索_RU',
    selected:'已选线索_RU',
  },
  contact: {
    name:'Имя контактного лица',
    phone:'Контактная информация',
    address:'Адрес контактного лица',
    email:'Почтовый ящик (e-mail)',
    job:'Должность',
    birthday:'День рождения',
    horoscope:'Знак зодиака',
    maritalStatus:'Семейное положение',
    hobbies:'Увлечения и хобби',
  },
  paraLibrary: {
    paraCode:'Код параметра',
    paraName:'Название параметра',
    paraNameUS:'Название параметра (на английском)',
    paraNameRU:'Название параметра (на русском)',
    paraNameES:'Название параметра (на испанском)',
    paraCategory:'Категории параметров',
    inputType:'Метод ввода',
    sortNumber:'Сортировка параметров',
    elevatorType:'Тип лифта',
    status:'Статус',
    addParameter:'Добавить параметр',
    editParameter:'Редактировать параметр',
    paraSelectItems:'Опция параметра',
  },
  selectItem: {
    paraId:'Идентификатор параметра',
    paraName:'Название параметра',
    value:'Значение опции',
    label:'Название опции',
    labelUS:'Название опции (на английском)',
    labelRU:'Название опции (на русском)',
    labelES:'Название опции (на испанском)',
    addItem:'Добавить опции',
    editItem:'Редактировать опции',
    sortNumber:'Сортировка опций',
  },
  index: {
    welcome:'Добро пожаловать в систему YOKO CRM',
    navigation:'Навигация',
    dataBoard:'Доска данных',
    todoItems:'Список дел',
    unreadMessages:'Непрочитанные сообщения',
    pieChart:'A pie chart about xx statistics_RU',
    pieChartExplanation:'This is a supplementary explanation for the pie chart_RU',
    lineChart:'Line chart about xx statistics xx statistics_RU',
    guideOne:'клиент',
    guideTwo:'зацепка',
    guideThree:'Управление.',
    guideFour:'проект',
    guideFive:'报价管理_RU',
    guideSix:'合同管理_RU',
    guideSeven:'梯型参数_RU',
    messageCenter:'Центр сообщений',
    todo: 'мое дело',
    more:'Больше',
    quotationMessage:'报价消息_RU',
    commingMessage:'Функция приближается, с нетерпением ждем',
  },
  personal: {
    info:'Личная информация',
    userName:'Имя пользователя',
    telphone:'Номер мобильного телефона',
    userEmail:'E-mail пользователя',
    dept:'Подведомственные отделы',
    role:'Подчиненные роли',
    createDate:'Дата создания',
    timeZone:'Часовой пояс',
    basicInfo:'Основная информация',
    changePwd:'Изменить пароль',
    nickName:'Логин пользователя',
    email:'E-mail',
    sex:'Пол',
    save:'Сохранить',
    nickNameValidate:'Логин пользователя не может быть пустым',
    emailRequireValidate:'Адрес почтового ящика не может быть пустым',
    emailCorretValidate:'Введите правильный адрес почтового ящика',
    telphoneRequireValidate:'Номер мобильного телефона не может быть пустым',
    telphoneCorretValidate:'Введите правильный номер телефона',
    modifySuccess:'Успешно изменено',
    oldPwd:'Старый пароль',
    enterOldPwd:'Введите старый пароль',
    newPwd:'Новый пароль',
    enterNewPwd:'Введите новый пароль',
    confirmPwd:'Подтвердить пароль',
    pleaseConfirmPwd:'Подтвердите новый пароль',
    pwdNoMatch:'Пароли, введенные дважды, не совпадают',
    oldPwdRequiredValidate:'Старый пароль не может быть пустым',
    newPwdRequiredValidate:'Новый пароль не может быть пустым',
    lengthValidate:'Длина от 6 до 20 символов',
    charValidate:'Не может содержать недопустимые символы',
    confirmPwdRequiredValidate:'Убедитесь, что строка пароля не пуста',
    male:'Мужской',
    female:'Женский',
  },
  audit: {
    promoter:'Инициатор',
    allUser:'Все',
    draft:'Черновик',
    uploading:'Загружается',
    reject:'Отклонено',
    rollback:'Отозвано',
    auditorOne:'Проверка первого уровня',
    auditorTwo:'Проверка второго уровня',
    pass:'Одобрено',
    userAudit:'Назначьте пользователя для рассмотрения',
    flowEnd:'Процесс завершен',
    saveAndSubmit:'Сохранить и отправить',
    nodeName:'Имя узла',
    auditorType:'Тип утверждающего лица',
    user:'Пользователь',
    confirm:'Подтвердить',
  },
  dropMenu: {
    center:'Личный кабинет',
    layoutSetting:'Настройка конфигурации',
    logout:'Выход из системы',
  },
  layoutSetting: {
    themeStyle:'Настройка стиля темы',
    themeColor:'Цвет темы',
    layout:'Настройки системы и конфигурации',
    open:'Включение',
    fix:'Установка',
    show:'Дисплей',
    dynamicTitle:'Динамический заголовок',
  },
  board: {
    queryY:'Год запроса',
    queryM:'Месяц запроса',
    queryD:'Дата запроса',
    leadCountStat:'Статистика изменений числа рекомендаций',
    statType:'Тип',
    leadStatY:'Ежегодная статистика рекомендаций',
    leadStatM:'Ежемесячная статистика рекомендаций',
    leadStatD:'Ежедневная статистика рекомендаций',
    custCountStat:'Статистические данные по клиентам',
    custStatY:'Ежегодная статистика по клиентам',
    custStatM:'Ежемесячная статистика по клиентам',
    custStatD:'Ежедневная статистика по клиентам',
    year:'Годовые',
    month:'Месячные',
    day:'Дневные',
    lastWeek:'Последняя неделя',
    lastMonth:'Последний месяц',
    lastSixMonths:'Последние шесть месяцев',
    unfollowedList:'Список нереализованных проектов',
    lastFollowDate:'Последняя дата обновления',
  },
  menu: {
    custome:'Управление клиентами',
    clues:'Управление рекомендациями',
    project:'Управление проектами',
    audit:'Утверждение конфигурации',
    flow:'Управление слежением',
  },
  elevatorModel: {
    areaName:'Регион',
    elevatorTypeName:'Тип лифта',
    elevatorModel:'Модель лифта',
    status:'Статус',
    remark:'Примечание',
    areaParam:'Выбор параметров',
    selectItem:'Параметры',
    paramStandard:'Параметры по умолчанию',
    priceLine:'Настройка прейскуранта',
    paramSelect:'Выбор параметров',
    allParam:'Все параметры',
    isSelect:'Выбран',
    JJManage:'基价管理_RU',
    XPManage:'选配项目_RU',
  },
  validation: {
    ruleName:'Название правила',
    status:'Статус',
    area:'Регион',
    relationElevator:'Связанные лифты',
    updateBy:'Изменено',
    updateTime:'Время изменения',
    createBy:'Создатель',
    createTime:'Время выпуска',
    relationElevatorNum:'Количество связанных типов лифтов',
    seeElevator:'Посмотреть связанные типы лифтов',
    basicParam:'Основные параметры',
    craneParam:'Параметры козлового крана',
    assortingParam:'Дополнительные параметры',
    decorationParam:'Параметры отделки',
    Logical:'Логическое расположение',
    formulaSetting:'Настройки формулы',
    variable:'Переменные',
    function:'Метод',
    testresult:'Результаты испытаний',
    test:'Испытание',
    relationView:'Просмотр связанных типов лифтов',
    addRule:'Добавить правило',
    suitModel:'Подходящая модель лифта',
    errorMsg:'Не удалось проверить формулу, проверьте настройки формулы',
    errorMutiplueSelect:'Не надо выбирать дважды',
    errorAtLeast:'Выберите хотя бы один из параментров',
    areaUS:'Регион (на английском)',
    areaRU:'Регион (на русском)',
    areaES:'Регион (на испанском)',
    NgMessage:'Информация о подсказке NG',
    NgMessageUS:'Информация о подсказке NG (на английском)',
    NgMessageRU:'Информация о подсказке NG (на русском)',
    NgMessageES:'Информация о подсказке NG (на испанском)',
    atLeastModel:'Укажите хотя бы один связанный тип лифта',
    detailRule:'Подробности правил',
    editRule:'Изменить правила',
    commonParameters:'Общие параметры',
    enbaleConfrim:'Подтверждается ли отключение этого правила проверки?',
    disabledConfirm:'Подтвердить включение правила проверки?',
  },
  home: {
    title:'Глобальная платформа управления проектами',
    login:'Войти',
    rememberPassword:'Запомнить пароль',
    logining:'Вход в систему',
    account:'Строка аккаунт не может быть пустой',
    password:'Пароль не может быть пустым',
    placeholderNo:'Введите номер учетной записи',
    placeholderPas:'Введите пароль',
  },
  relatedCase: {
    menuName:'Управление параметрами',
    addMenu:'Дополнительные связи',
    editMenu:'Правка',
    viewMenu:'Посмотреть Соединение',
    caseName:'Примеры использования',
    content:'Содержание',
    relationship:'Логические операции',
    relatedCase:'Примеры использования',
    paramsProject:'Параметры',
    operation:'реляционная операция',
    relatedResult:'Результаты сцепления',
    addRow:'Добавить строку',
    deleteRow:'Удалить строку',
    value:'Значение',
    optionValue:'Параметры',
    editable:'Активные / неактивные',
    enbaleConfrim:'Подтверждается ли отключение этой связи?',
    disabledConfirm:'Подтверждается ли включение этой связи?',
    include:'Включение',
    noInclude:'Не содержит',
    atLeastCase:'Пожалуйста, заполните хотя бы одну ссылку.',
    atLeastResult:'Заполните хотя бы один результат.',
    logicCaseNoRepeat:'Параметры в случае соединения не могут быть повторены',
    actionNoRepeat:'Параметры в результатах соединения не повторяются',
    bothNoRepeat:'Примеры использования и параметры результата соединения',
    conditionContent:'条件内容_RU',
    resultContent:'结果内容_RU',
    computedFlag:'是否计算值_RU',
  },
  quotation: {
    addQuotation:'Дополнительные предложения',
    copyVersion:'Копировать версию',
    quotationNo:'Номер предложения',
    suitModel:'Тип лестницы',
    quoter:'Автор предложения',
    finalPrice:'Конечная цена',
    quotationStatus:'Статус предложения',
    submitTime:'Дата представления',
    additionalCost:'Дополнительные расходы',
    negotiatedPrice:'Договорная цена',
    addAdditionalCost:'Дополнительные расходы',
    delAdditionalCost:'Исключить дополнительные расходы',
    feeName:'Название расходов',
    amountRmb:'Сумма (в юанях)',
    convertedAmount:'Сумма после пересчета',
    count:'Количество',
    elevatorNo:'Номер лифта',
    specification:'Спецификация',
    elevatorView:'Вид лифта',
    addElevator:'Дополнительный лифт',
    saveDraft:'Сохранить проект',
    version:'Версия',
    add:'Дополнительные предложения',
    edit:'Изменить предложение',
    view:'Подробности предложения',
    detailInfo:'Подробная информация',
    reviewInfo:'Оценка информации',
    priceTotal:'Итого, цены',
    benchmarkPriceTotal:'Общая базовая цена',
    optionalPriceTotal:'Итого, выборочные надбавки',
    elevatorDetail:'Лифт Подробнее',
    operateHistory:'Биография операций',
    operateContext:'Содержание операции',
    operator:'Оператор',
    operateTime:'Время работы',
    workPeriod:'Продолжительность работ',
    baseInfo:'报价基本信息_RU',
    price:'价格_RU',
    isStandard:'是否标准_RU',
    techReview:'技术评审_RU',
    buyerInquiry:'采购询价_RU',
    buyerQuotation:'采购报价_RU',
    buyerConfirm:'采购确认_RU',
    treasureInquiry:'财务询价_RU',
    treasureQuotation:'财务报价_RU',
    treasureConfirm:'财务确认_RU',
    showView:'查看报价_RU',
    bargainApproval:'议价审批_RU',
    bargainConfirm:'议价确认_RU',
    reviewResultList:'评审结果列表_RU',
    reviewProject:'评审项目_RU',
    relatedParamInfo:'关联参数信息_RU',
    systemReviewResult:'系统评审结果_RU',
    reason:'理由_RU',
    unit:'单位_RU',
    unitPrice:'单价(元)_RU',
    floatPercent:'价格上浮(%)_RU',
    treasurerPrice:'上浮后单价(元)_RU',
    totalPrice:'总计_RU',
    estimatedProcurementPeriod:'预计采购工期_RU',
    estimatedPeriod:'预计工期_RU',
    feasible:'可行性_RU',
    reviewAccept:'评审通过_RU',
    reviewAcceptTitle:'技术评审通过_RU',
    reviewReject:'评审驳回_RU',
    reviewRejectTitle:'技术评审驳回_RU',
    rejectReason:'驳回原因_RU',
    solution:'解决方案_RU',
    discountedPrice:'折后价格_RU',
    bargainMethod:'议价方式_RU',
    discountRate:'折率_RU',
    exceptedPrice:'希望价格_RU',
    benchmarkPriceRate:'基价折率_RU',
    confirmBargain:'发起议价_RU',
    reject:'驳回_RU',
    acceptPrice:'接受价格_RU',
    quotation:'报价_RU',
  },
  elevator: {
    view:'Лифт Подробнее',
    add:'Дополнительный лифт',
    edit:'Редактировать лифт',
    rulesChecking:'规则校验中,请稍等_RU',
    rulesResult:'梯形规则校验结果_RU',
    addElevator:'添加电梯_RU',
  },
  import: {
    title:'Импорт данных',
    upload:'Загрузить файл',
    check:'Проверка данных',
    importFinish:'Импорт завершен',
    import:'Импорт',
    next:'Следующий шаг',
    preview:'Вернуться к предыдущему шагу',
    checkNext:'Текущие данные страницы полностью проверены, нажмите Следующий шаг для импорта',
    insMsg:'新增：{0}条_RU',
    updMsg:'修改：{0}条_RU',
    delMsg:'删除：{0}条_RU',
    noData:'没有可以导入的数据_RU',
    errMsg:'有{0}条数据存在逻辑错误或系统数据重复错误_RU',
    sucMsg:'您已成功导入{0}条数据_RU',
    download:'Загрузить шаблон',
    choseFile:'Выбрать файл',
    start:'Начать импорт',
    choseFileW:'Выберите файл',
  },
  messageType: {
    lead:'Напоминание о подсказках',
    project:'Напоминание о проекте',
    account:'Напоминание клиенту',
    projectUnFollow:'Напоминание о том, что проект не отслеживает сообщения',
  },
  paraCategory: {
    Basic:'基础参数_RU',
    Well:'井道参数_RU',
    Car:'轿厢参数_RU',
    Door:'Параметры козлового крана',
    Optional:'Дополнительные параметры',
  },
  currency: {
    currencyName:'Валюта',
    exchangeRate:'汇率_RU',
    expiration:'有效日期_RU',
    inputer:'录入人_RU',
    inputDate:'录入日期_RU',
    remark:'Примечание',
    ruleExchangeRange:'请输入正确的汇率，最多保留五位小数_RU',
    currencyExchange:'币种汇率_RU',
  },
  discount: {
    role:'Роль',
    minDiscount:'折扣最小值_RU',
    maxDiscount:'折扣最大值_RU',
    createUserNick:'录入人_RU',
    createTime:'录入日期_RU',
    discountRate:'销售折扣率_RU',
  },
  target: {
    targetYear:'Год оценки',
    targetCount:'Целевое количество единиц',
    actualCount:'实际台数_RU',
    targetMoney:'目标金额_RU',
    actualMoney:'实际金额_RU',
    targetProjectCount:'标杆项目数_RU',
    actualProjectCount:'实际标杆项目数_RU',
  },
  template: {
    add:'新增模板_RU',
    view:'查看模板_RU',
    edit:'编辑模板_RU',
    no:'模板编号_RU',
    name:'模板名称_RU',
    elevatorPosition:'电梯位置描述_RU',
    elevatorQuantity:'电梯台数_RU',
    image:'模板图片_RU',
  },
  messageCenter: {
    batchRead:'Серия прочитана',
    readStatus:'Статус чтения',
    messageType:'Тип сообщения',
    messageContent:'Содержание сообщения',
    read:'Прочитано',
    noRead:'Непрочитанные',
  },
  engineering: {
    add:'新增出图_RU',
    elevatorModel:'梯型_RU',
    elevatorNumber:'电梯台数_RU',
    specification:'规格_RU',
    status:'出图状态_RU',
    no:'出图编号_RU',
    view:'查看出图_RU',
    quotation:'关联报价_RU',
    elevatorNo:'电梯号_RU',
    addType:'添加方式_RU',
    templateSelect:'出图模板选择_RU',
    commonShaftMaterial:'共井道材质_RU',
    plot:'出图_RU',
  },
  database: {
    fileName:'文件名称_RU',
    fileType:'文件类型_RU',
    visibleRange:'可见范围_RU',
    briefIntroduction:'简介_RU',
  },
}
