﻿module.exports = {
  common: {
    search:'Search',
    reset:'Reset',
    launch:'Launch',
    retract:'Retract',
    operate:'Operate',
    add:'Add',
    edit:'Edit',
    delete:'Delete',
    view:'View',
    export:'Export',
    close:'Close',
    cancel:'Cancel',
    confirm:'Confirm',
    createTime:'Creation time',
    remark:'Remark',
    isDelete:'Confirm to delete?',
    deleteSuccess:'Deleted successfully',
    addSuccess:'Added successfully',
    editSuccess:'Edited successfully',
    pleaseInput:'Please input',
    pleaseSelect:'Please select',
    dateRangeStart:'Start date',
    monthRangeStart:'Start month',
    dateRangeEnd:'End date',
    monthRangeEnd:'End month',
    enabled:'Enable',
    disabled:'Disable',
    annex:'Annex',
    date:'Date',
    onlyNumber:'Number only',
    pleaseCorrect:'Please input the correct',
    startYear:'Start year',
    endYear:'End year',
    startMonth:'Start month',
    endMonth:'End month',
    startDay:'Start date',
    endDay:'End date',
    atLeast:'At least',
    digits:'Digits',
    import:'Import',
    more:'More',
    contactPerson:'Contact person',
    contact:'Contact method',
    createBy:'Created by',
    uploadFile:'Upload annex',
    addRow:'Add row',
    version:'Version No.',
    updateBy:'Updated by',
    yes:'Yes',
    no:'No',
    enableSuccess:'Enabled successfully',
    deactivatSuccess:'Disabled successfully',
    enableConfirmMsg:'Confirm to enable parameter?',
    deactivatConfirmMsg:'Confirm to disable parameter?',
    none:'None',
    errorMsg:'Unknown system error. Please try again later',
    select:'Select',
    maxLength100:'Please input a value no longer than 100',
    requiredMsg:'Cannot be null',
    operateSuccess:'Operated successfully',
    updateSuccess:'Modified successfully',
    tips:'Tip',
    head:'headquarters',
    noSpace:'No spaces can be entered at the beginning and end',
    back:'return',
    notEmpty:'Cannot be empty',
    errfort:'Incorrect format',
    pleaseInputHasPara:'请输入{0}_US',
    pleaseSelectHasPara:'请选择{0}_US',
    notInputAlertMessage:'{0}不能为空_US',
    errorFormatMessage:'{0}格式不正确_US',
    notExceedMessage:'大小不超过_US',
    formatType:'格式为_US',
    fileUploadAlert:'文件格式不正确, 请上传 {0} 图片格式文件!_US',
    fileSizeAlert:'上传头像图片大小不能超过 {0} MB!_US',
    fileUploadingWaitAlert:'正在上传图片，请稍候..._US',
    fileCountAlert:'上传文件数量不能超过 {0} 个!_US',
    fileUploadFailAlert:'上传图片失败，请重试_US',
    priview:'预览_US',
    noDataEmptyText:'No Data',
    areaManage:'区域管理_US',
    countryManage:'国家管理_US',
    ruleCannotBe0:'不能为0_US',
    cannotBeGreaterThan:'不能大于_US',
    cannotBeLessThan:'不能小于_US',
    status:'Status',
    systemTip:'系统提示_US',
    logoutConfirm:'确定注销并退出系统吗_US',
    submitter:'提交者_US',
    submitTime:'提交时间_US',
    addNew:'添加_US',
    updateTime:'更新时间_US',
  },
  nation: {
    countryId:'Country ID',
    countryName:'Country name',
    addNation:'Add country',
    editNation:'Edit country',
    discount:'Discount rate',
    countryNameUS:'Country name (English)',
    countryNameRU:'Country name (Russian)',
    countryNameES:'Country name (Spanish)',
  },
  area: {
    areaName:'Area name',
    areaLevel:'Area level',
    parentArea:'Parent area',
    addArea:'Add area',
    editArea:'Edit area',
    containNation:'Contain country',
    areaNameUS:'Area name (English)',
    areaNameRU:'Area name (Russian)',
    areaNameES:'Area name (Spanish)',
  },
  project: {
    projectName:'Project name',
    type:'Project type',
    projectPeriod:'Project period',
    status:'Project status',
    addProject:'Add project',
    editProject:'Edit project',
    projectNo:'Project No.',
    relationQuote:'Related quote No.',
    quoteVersion:'Quote version',
    relationContract:'Related contract No.',
    isModel:'Model project',
    projectSegments:'Project segment market',
    countryId:'Country',
    city:'City',
    developer:'Developer',
    startTime:'Project start',
    endTime:'Project end',
    contactPerson:'Contact person',
    contact:'Contact method',
    setModel:'Set as model',
    follow:'Follow-up',
    delayLost:'Delay/lost order',
    intoOrder:'Succeeded order',
    relationCustomers:'Related customer',
    relationClue:'Related lead',
    area:'Area',
    currency:'Currency',
    no:'Project No.',
    name:'Project name',
    type:'Project type',
    view:'View project',
    period:'Project period',
    delay:'Delay',
    lost:'Lost order',
    reasonType:'Reason type',
    reason:'Freezing reason',
    confirmSetModel:'Confirm to set the project as model project',
    approve:'Approval',
    approveStatus:'Approval status',
    pass:'Pass',
    notPass:'Not pass',
    refuseReason:'Rejection reason',
    delayRemark:'Delay remarks',
    loseRemark:'Lost note',
    cancelModel:'Set as non benchmark',
    confirmCancelModel:'Are you sure to make this project a non benchmark project',
    changeOwner:'Change Responsible Person',
  },
  agent: {
    agentNo:'Agent No.',
    agentName:'Agent name',
    area:'Area',
    type:'Type',
    agentLevel:'Agent level',
    status:'Status',
    createTime:'Creation time',
    setExamicountry:'Set examination',
    parentAgent:'Parent agent',
    parentSaler:'Parent saler',
    discountRate:'Discount rate',
    discountRate1:'Discount rate (%)',
    phone:'Contact method',
    thisYearExamine:'Examination this year',
    targetMoney:'Target sales',
    targetCount:'Target number of sets',
    targetProject:'Target number of model projects',
    addAgent:'Add agent',
    editAgent:'Edit agent',
    country:'Country',
    head:'Head',
    editTarget:'Set examination',
    targetYear:'Examination year',
    agentNameRule:'Agent name cannot be null',
    areaRule:'Area cannot be null',
    typeRule:'Type cannot be null',
    parentSalerRule:'Parent saler cannot be null',
    parentAgentRule:'Parent agent cannot be null',
    agentLevelRule:'Agent level cannot be null',
    countryRule:'Country cannot be null',
    headRule:'Head cannot be null',
    phoneRule:'Contact method cannot be null',
    mailRule:'E-mail cannot be null',
    addressRule:'Address cannot be null',
    discountRateRule:'Discount rate cannot be null',
    agentNoPh:'Please input agent No.',
    agentNamePh:'Please input agent name',
    areaPh:'Please select area',
    typePh:'Please select type',
    parentSalerPh:'Please select parent saler',
    parentAgentPh:'Please select parent agent',
    agentLevelPh:'Please select agent level',
    countryPh:'Please select country',
    headPh:'Please input head',
    phonePh:'Please input contact method',
    mailPh:'Please input E-mail',
    addressPh:'Please input address',
    discountRatePh:'Please input discount rate',
    notePh:'Please input remark',
    statusPh:'Please select status',
    targetYearPh:'Please input examination year',
    targetCountPh:'Please input target number of sets',
    targetMoneyPh:'Please input target sales',
    targetProjectPh:'Please input target number of model projects',
    agent:'Agent',
    discountRange:'In the range of 0-100 only',
    adder:'Address',
    email:'E-mail',
    agentNameUS:'Agent name (English)',
    agentNameRU:'Agent name (Russian)',
    agentNameES:'Agent name (Spanish)',
    exportName:'Agent export',
    headquarters:'headquarters',
    exportFielName:'代理商管理_US',
    assess:'代理商考核_US',
    targetProjectCount:'Number of target benchmark projects',
    targetElevatorCount:'Target number of sets',
  },
  follow: {
    followType:'Record type',
    followTime:'Follow-up date',
    relatedLead:'Related lead',
    relatedAccount:'Related customer',
    relatedProject:'Related project',
    contactPerson:'Contact person',
    contact:'Contact method',
    followWay:'Follow-up method',
    followDesc:'Follow-up content and result',
    followAttach:'Annex',
    followRelated:'Related lead/customer/project',
    followPerson:'Follow-up object',
    followNo:'Record No.',
    viewFollowRecord:'View follow-up record',
    addFollowRecord:'Add follow-up record',
    editFollowRecord:'Edit follow-up record',
    no:'Record No.',
    time:'Follow-up date',
    deleted:'This follow-up record has been deleted, please confirm!',
    follow:'Follow up records',
  },
  dicData: {
    dictCode:'Dictionary code',
    dictName:'Dictionary name',
    dictLabel:'Dictionary label',
    dictLabelUS:'Dictionary label (English)',
    dictLabelRU:'Dictionary label (Russian)',
    dictLabelES:'Dictionary label (Spanish)',
    dictValue:'Dictionary key value',
    dictSort:'Dictionary sort',
    status:'Status',
    placeholder_dictLabel:'Please input dictionary label',
    placeholder_dataLabel:'Please input data label',
    placeholder_dataLabelUS:'Please input data label (English)',
    placeholder_dataLabelRU:'Please input data label (Russian)',
    placeholder_dataLabelES:'Please input data label (Spanish)',
    placeholder_dataValue:'Please input data key value',
    placeholder_cssClass:'Please input style attribute',
    cssClass:'Style attribute',
    listClass:'Echo style',
    displaySort:'Display sort',
    rules_dictLabel_message:'Data label cannot be null',
    rules_dictLabelUS_message:'Data label (English) cannot be null',
    rules_dictLabelRU_message:'Data label (Russian) cannot be null',
    rules_dictLabelES_message:'Data label (Spanish) cannot be null',
    rules_dictValue_message:'Data key value cannot be null',
    rules_dictSort_message:'Data sort cannot be null',
    viewDicdata:'View dictionary data',
    addDicdata:'Add dictionary data',
    editDicdata:'Edit dictionary data',
  },
  dicType: {
    startDate:'Start date',
    endDate:'End date',
    dictId:'Dictionary No.',
    dictName:'Dictionary name',
    dictNameUS:'Dictionary name (English)',
    dictNameRU:'Dictionary name (Russian)',
    dictNameES:'Dictionary name (Spanish)',
    dictType:'Dictionary type',
    status:'Status',
    rules_dictName_message:'Dictionary name cannot be null',
    rules_dictNameUS_message:'Dictionary name (English) cannot be null',
    rules_dictNameRU_message:'Dictionary name (Russian) cannot be null',
    rules_dictNameES_message:'Dictionary name (Spanish) cannot be null',
    rules_dictType_message:'Dictionary type cannot be null',
    dicDataTitle:'Dictionary data',
  },
  user: {
    newUser:'Add user',
    account:'Username',
    nick:'User nickname',
    role:'Role',
    agent:'Subordinated to',
    country:'Country',
    area:'Area',
    email:'E-mail',
    phoneNo:'Contact method',
    passwd:'Password',
    sex:'Sex',
    remark:'Remark',
    status:'Status',
    resetPasswd:'Reset password',
    placeholder_nick:'Please input user nickname',
    placeholder_agent:'Please select agent',
    placeholder_phone:'Please input contact method',
    placeholder_email:'Please input E-mail',
    placeholder_username:'Please input username',
    placeholder_passwd:'Please input user password',
    placeholder_sex:'Please select sex',
    placeholder_status:'Please select status',
    placeholder_role:'Please select role',
    placeholder_country:'Please input country',
    placeholder_area:'Please input area',
    placeholder_remark:'Please input remark',
    placeholder_correctEmail:'Please input correct E-mail address',
    placeholder_correctPhone:'Please input correct mobile phone number',
    rule_nick:'User nickname cannot be null',
    rule_username:'Username cannot be null',
    rule_passwd:'User password cannot be null',
    rule_uname_len_2_20:'Username length must be between 2 and 20',
    rule_passwd_len_5_20:'User password length must be between 5 and 20',
    rule_passwd_illegal_char:'Illegal characters cannot be contained',
    rule_agent:'Agent cannot be null',
    rule_email:'E-mail cannot be null',
    rule_phone:'Mobile phone number cannot be null',
    rule_status:'Status cannot be null',
    rule_role:'Role cannot be null',
    rule_country:'Country cannot be null',
    rule_area:'Area cannot be null',
  },
  account: {
    accountNo:'Customer No.',
    accountName:'Company/customer name',
    address:'Company address',
    country:'Country',
    sector:'Sector',
    registeredCapital:'Registered capital',
    startTime:'Establishment date',
    accountDesc:'Company introduction',
    phone:'Contact method',
    email:'E-mail',
    level:'Customer level',
    type:'Customer type',
    status:'Status',
    orderStatus:'Succeeded order status',
    area:'Area',
    add:'Add customer',
    view:'View customer',
    baseInfo:'Basic information of customer',
    group:'Group',
    origin:'Customer origin',
    file:'Annex',
    addContact:'Add contact person',
    addLine:'Add contact person',
    deleteLine:'Delete contact person',
    edit:'Edit customer',
    lead:'Related lead',
    project:'Related project',
    follow:'Follow-up record',
    merge:'Merge customers',
    mergeNumberMsg:'Please select at least two customers',
    mergeRequiredMsg:'Customer cannot be null',
    mergeDuplicateMsg:'Customer is selected repeatedly',
    account:'Customer',
    history:'Update history',
    viewHistory:'View history',
    viewHistoryInfo:'View history information',
    setMain:'Set as main customer',
    isMain:'Is a main customer',
    ExcelTemplate:'Customer information import templet',
    contact:'Contact person',
    owner:'Customer owner',
    pleaseSetMain:'Please select a customer as main customer',
    contactRequired:'Contact name is required, please choose either contact information/email',
  },
  lead: {
    no:'Lead No.',
    area:'Area',
    company:'Company name',
    origin:'Origin',
    leadNo:'Lead No.',
    relativeAccount:'Related customer No.',
    area:'Area',
    company:'Company name',
    origin:'Origin',
    contact:'Contact method',
    address:'Address',
    sector:'Sector',
    requirement:'Requirement description',
    priority:'Priority',
    status:'Lead status',
    agent:'Agent',
    owner:'Head',
    createBy:'Created by',
    addLead:'Add lead',
    bulkAllocate:'Allocate in bulk',
    excelImport:'EXCEL import',
    export:'Export',
    allocate:'Allocate',
    recycle:'Recycle',
    followUp:'Follow-up',
    convertCust:'Converted customer',
    leadCustomerType:'Customer type',
    contactPerson:'Contact person',
    lead:'Lead',
    detail:'Lead details',
    baseInfo:'Basic information',
    followRecord:'Follow-up record',
    history:'History',
    time:'Lead time',
    followDetail:'Follow-up details',
    recoveryReason:'Recycle reason',
    recoveryType:'Reason type',
    recycleLead:'Retrieve leads',
    noAllowed:'Allocation not allowed',
    converted:'The lead has been converted to a customer!',
    cannotConvert:'Clues cannot be converted to customers',
    noAnnexYet:'No attachments currently available',
    leadDetail:'Clue details',
    allocateSuccess:'Allocation successful',
    recycleSuccess:'Recycling successful',
    exportName:'Lead export',
    email:'E-mail',
    contactOrEmailRequired:'Enter at least one contact information and email address',
    exportFileName:'Clue management',
    convertProject:'转化项目_US',
    select:'选择线索_US',
    selected:'已选线索_US',
  },
  contact: {
    name:'Name of contact person',
    phone:'Contact method',
    address:'Address of contact person',
    email:'E-mail',
    job:'Job',
    birthday:'Birthday',
    horoscope:'Horoscope',
    maritalStatus:'Marital status',
    hobbies:'Hobby',
  },
  paraLibrary: {
    paraCode:'Parameter code',
    paraName:'Parameter name',
    paraNameUS:'Parameter name (English)',
    paraNameRU:'Parameter name (Russian)',
    paraNameES:'Parameter name (Spanish)',
    paraCategory:'Parameter category',
    inputType:'Input method',
    sortNumber:'Parameter sort',
    elevatorType:'Elevator type',
    status:'Status',
    addParameter:'Add parameter',
    editParameter:'Edit parameter',
    paraSelectItems:'Parameter option',
  },
  selectItem: {
    paraId:'Parameter ID',
    paraName:'Parameter name',
    value:'Option value',
    label:'Option name',
    labelUS:'Option name (English)',
    labelRU:'Option name (Russian)',
    labelES:'Option name (Spanish)',
    addItem:'Add option',
    editItem:'Edit option',
    sortNumber:'Option sort',
  },
  index: {
    welcome:'Welcome to log into YOKO CRM system',
    navigation:'Application navigation',
    dataBoard:'Data board',
    todoItems:'To-do items',
    unreadMessages:'Unread messages',
    pieChart:'A pie chart about xx statistics_US',
    pieChartExplanation:'This is a supplementary explanation for the pie chart_US',
    lineChart:'Line chart about xx statistics xx statistics_US',
    guideOne:'Customers',
    guideTwo:'Leads',
    guideThree:'Follow-up',
    guideFour:'Projects',
    guideFive:'报价管理_US',
    guideSix:'合同管理_US',
    guideSeven:'梯型参数_US',
    messageCenter:'Message center',
    todo: 'Todo List',
    more:'More',
    quotationMessage:'报价消息_US',
    commingMessage:'The function is coming soon, please stay tuned',
  },
  personal: {
    info:'Personal information',
    userName:'Username',
    telphone:'Mobile phone number',
    userEmail:'User E-mail',
    dept:'Department',
    role:'Role',
    createDate:'Creation date',
    timeZone:'Time zone',
    basicInfo:'Basic information',
    changePwd:'Change password',
    nickName:'User nickname',
    email:'E-mail',
    sex:'Sex',
    save:'Save',
    nickNameValidate:'User nickname cannot be null',
    emailRequireValidate:'E-mail address cannot be null',
    emailCorretValidate:'Please input the correct E-mail address',
    telphoneRequireValidate:'Mobile phone number cannot be null',
    telphoneCorretValidate:'Please input the correct mobile phone number',
    modifySuccess:'Modified successfully',
    oldPwd:'Old password',
    enterOldPwd:'Please input old password',
    newPwd:'New password',
    enterNewPwd:'Please input new password',
    confirmPwd:'Confirm password',
    pleaseConfirmPwd:'Please confirm new password',
    pwdNoMatch:'The two input passwords are inconsistent',
    oldPwdRequiredValidate:'Old password cannot be null',
    newPwdRequiredValidate:'New password cannot be null',
    lengthValidate:'The length is between 6 and 20 characters',
    charValidate:'Illegal characters cannot be contained',
    confirmPwdRequiredValidate:'Confirm that password cannot be null',
    male:'Male',
    female:'Female',
  },
  audit: {
    promoter:'Promoter',
    allUser:'All users',
    draft:'Draft',
    uploading:'To be uploaded',
    reject:'Rejected',
    rollback:'Revoked',
    auditorOne:'Level-1 audit',
    auditorTwo:'Level-2 audit',
    pass:'Passed',
    userAudit:'Designated user approval',
    flowEnd:'Flow ended',
    saveAndSubmit:'Save and submit',
    nodeName:'Node name',
    auditorType:'Approver type',
    user:'User',
    confirm:'Confirm',
  },
  dropMenu: {
    center:'Personal center',
    layoutSetting:'Layout setting',
    logout:'Logout',
  },
  layoutSetting: {
    themeStyle:'Theme style setting',
    themeColor:'Theme color',
    layout:'System layout configuration',
    open:'Open',
    fix:'Fix',
    show:'Show',
    dynamicTitle:'Dynamic title',
  },
  board: {
    queryY:'Query year',
    queryM:'Query month',
    queryD:'Query date',
    leadCountStat:'Statistics of lead count change',
    statType:'Type',
    leadStatY:'Annual statistical table of leads',
    leadStatM:'Monthly statistical table of leads',
    leadStatD:'Daily statistical table of leads',
    custCountStat:'Statistics of customer count change',
    custStatY:'Annual statistical table of customers',
    custStatM:'Monthly statistical table of customers',
    custStatD:'Daily statistical table of customers',
    year:'Year',
    month:'Month',
    day:'Day',
    lastWeek:'Last week',
    lastMonth:'Last month',
    lastSixMonths:'Last six months',
    unfollowedList:'List of unfollowed projects',
    lastFollowDate:'Last follow-up date',
  },
  menu: {
    custome:'Customer management',
    clues:'Lead management',
    project:'Project management',
    audit:'Approval configuration',
    flow:'Follow-up management',
  },
  elevatorModel: {
    areaName:'Area',
    elevatorTypeName:'Elevator type',
    elevatorModel:'Elevator model',
    status:'Status',
    remark:'Remark',
    areaParam:'Parameter selection',
    selectItem:'Option settings',
    paramStandard:'Parameter default value',
    priceLine:'Price List Setting',
    paramSelect:'Parameter selection',
    allParam:'All parameters',
    isSelect:'Selected',
    JJManage:'基价管理_US',
    XPManage:'选配项目_US',
  },
  validation: {
    ruleName:'Rule name',
    status:'Status',
    area:'Area',
    relationElevator:'Related elevator',
    updateBy:'Updated by',
    updateTime:'Update time',
    createBy:'Released by',
    createTime:'Release time',
    relationElevatorNum:'Number of related elevators',
    seeElevator:'View related elevator',
    basicParam:'Basic parameter',
    craneParam:'Crane parameter',
    assortingParam:'Optional parameter',
    decorationParam:'Decoration parameter',
    Logical:'Logical arrangement',
    formulaSetting:'Formula setting',
    variable:'Variable',
    function:'Method',
    testresult:'Test result',
    test:'Test',
    relationView:'View related elevator',
    addRule:'Add rule',
    suitModel:'Applicable model',
    errorMsg:'Formula test is unsuccessful. Please check formula setting',
    errorMutiplueSelect:'Please do not select repeatedly',
    errorAtLeast:'Please select at least a piece of data',
    areaUS:'Area (English)',
    areaRU:'Area (Russian)',
    areaES:'Area (Spanish)',
    NgMessage:'NG message',
    NgMessageUS:'NG message (English)',
    NgMessageRU:'NG message (Russian)',
    NgMessageES:'NG message (Spanish)',
    atLeastModel:'Please relate at least one model',
    detailRule:'Rule details',
    editRule:'Modify rule',
    commonParameters:'Common parameters',
    enbaleConfrim:'Are you sure to disable this verification rule?',
    disabledConfirm:'Are you sure to enable this verification rule?',
  },
  home: {
    title:'Global Project Management Platform',
    login:'Login',
    rememberPassword:'Remember password',
    logining:'Logging in',
    account:'Account number cannot be null',
    password:'Password cannot be null',
    placeholderNo:'Please input account number',
    placeholderPas:'Please input password',
  },
  relatedCase: {
    menuName:'Parameter linkage setting management',
    addMenu:'Add linkage',
    editMenu:'Editing linkage',
    viewMenu:'View linkage',
    caseName:'Use Case Name',
    content:'content',
    relationship:'Logical operation',
    relatedCase:'Linkage Use Cases',
    paramsProject:'Parameter items',
    operation:'Relational operation',
    relatedResult:'Linkage results',
    addRow:'Add Line',
    deleteRow:'Delete Rows',
    value:'value',
    optionValue:'Option value',
    editable:'Active/inactive',
    enbaleConfrim:'Are you sure to deactivate this linkage use case?',
    disabledConfirm:'Are you sure to enable this linkage use case?',
    include:'contain',
    noInclude:'Excluding',
    atLeastCase:'Please fill in at least one linkage use case',
    atLeastResult:'Please fill in at least one linkage result',
    logicCaseNoRepeat:'The parameter items within the linkage use case cannot be duplicated',
    actionNoRepeat:'The parameter items within the linkage result cannot be duplicated',
    bothNoRepeat:'The linkage use case and linkage result parameter items cannot be duplicated',
    conditionContent:'条件内容_US',
    resultContent:'结果内容_US',
    computedFlag:'是否计算值_US',
  },
  quotation: {
    addQuotation:'Add quotation',
    copyVersion:'Copy version',
    quotationNo:'Quotation number',
    suitModel:'trapezoid',
    quoter:'Quoter',
    finalPrice:'Final price',
    quotationStatus:'Quotation status',
    submitTime:'Submission time',
    additionalCost:'Additional fees',
    negotiatedPrice:'bargaining',
    addAdditionalCost:'Add additional fees',
    delAdditionalCost:'Delete additional fees',
    feeName:'Cost Name',
    amountRmb:'Amount (RMB)',
    convertedAmount:'Converted amount',
    count:'quantity',
    elevatorNo:'Elevator number',
    specification:'specifications',
    elevatorView:'Elevator Overview',
    addElevator:'Add elevators',
    saveDraft:'Save Draft',
    version:'version',
    add:'Add quotation',
    edit:'Edit quotation',
    view:'Quotation details',
    detailInfo:'detailed information',
    reviewInfo:'Review information',
    priceTotal:'Total price',
    benchmarkPriceTotal:'Total benchmark price',
    optionalPriceTotal:'Total optional price increase',
    elevatorDetail:'Elevator details',
    operateHistory:'Operating history',
    operateContext:'Operation content',
    operator:'Operator',
    operateTime:'Operation time',
    workPeriod:'Duration',
    baseInfo:'报价基本信息_US',
    price:'价格_US',
    isStandard:'是否标准_US',
    techReview:'技术评审_US',
    buyerInquiry:'采购询价_US',
    buyerQuotation:'采购报价_US',
    buyerConfirm:'采购确认_US',
    treasureInquiry:'财务询价_US',
    treasureQuotation:'财务报价_US',
    treasureConfirm:'财务确认_US',
    showView:'查看报价_US',
    bargainApproval:'议价审批_US',
    bargainConfirm:'议价确认_US',
    reviewResultList:'评审结果列表_US',
    reviewProject:'评审项目_US',
    relatedParamInfo:'关联参数信息_US',
    systemReviewResult:'系统评审结果_US',
    reason:'理由_US',
    unit:'单位_US',
    unitPrice:'单价(元)_US',
    floatPercent:'价格上浮(%)_US',
    treasurerPrice:'上浮后单价(元)_US',
    totalPrice:'总计_US',
    estimatedProcurementPeriod:'预计采购工期_US',
    estimatedPeriod:'预计工期_US',
    feasible:'可行性_US',
    reviewAccept:'评审通过_US',
    reviewAcceptTitle:'技术评审通过_US',
    reviewReject:'评审驳回_US',
    reviewRejectTitle:'技术评审驳回_US',
    rejectReason:'驳回原因_US',
    solution:'解决方案_US',
    discountedPrice:'折后价格_US',
    bargainMethod:'议价方式_US',
    discountRate:'折率_US',
    exceptedPrice:'希望价格_US',
    benchmarkPriceRate:'基价折率_US',
    confirmBargain:'发起议价_US',
    reject:'驳回_US',
    acceptPrice:'接受价格_US',
    quotation:'报价_US',
  },
  elevator: {
    view:'Elevator details',
    add:'Add elevators',
    edit:'Edit Elevator',
    rulesChecking:'规则校验中,请稍等_US',
    rulesResult:'梯形规则校验结果_US',
    addElevator:'添加电梯_US',
  },
  import: {
    title:'Data import',
    upload:'Upload files',
    check:'data verification',
    importFinish:'Import completed',
    import:'Import',
    next:'Next step',
    preview:'Go back to the previous step',
    checkNext:'All data on the current page has passed verification. Please click "Next" to import it',
    insMsg:'新增：{0}条_US',
    updMsg:'修改：{0}条_US',
    delMsg:'删除：{0}条_US',
    noData:'没有可以导入的数据_US',
    errMsg:'有{0}条数据存在逻辑错误或系统数据重复错误_US',
    sucMsg:'您已成功导入{0}条数据_US',
    download:'Download template',
    choseFile:'Select file',
    start:'Starting import',
    choseFileW:'Please select a file',
  },
  messageType: {
    lead:'Clue message reminder',
    project:'Project message reminder',
    account:'Customer message reminder',
    projectUnFollow:'Project not followed up message reminder',
  },
  paraCategory: {
    Basic:'基础参数_US',
    Well:'井道参数_US',
    Car:'轿厢参数_US',
    Door:'Crane parameter',
    Optional:'Optional parameter',
  },
  currency: {
    currencyName:'Currency',
    exchangeRate:'汇率_US',
    expiration:'有效日期_US',
    inputer:'录入人_US',
    inputDate:'录入日期_US',
    remark:'Remark',
    ruleExchangeRange:'请输入正确的汇率，最多保留五位小数_US',
    currencyExchange:'币种汇率_US',
  },
  discount: {
    role:'Role',
    minDiscount:'折扣最小值_US',
    maxDiscount:'折扣最大值_US',
    createUserNick:'录入人_US',
    createTime:'录入日期_US',
    discountRate:'销售折扣率_US',
  },
  target: {
    targetYear:'Examination year',
    targetCount:'Target number of sets',
    actualCount:'实际台数_US',
    targetMoney:'目标金额_US',
    actualMoney:'实际金额_US',
    targetProjectCount:'标杆项目数_US',
    actualProjectCount:'实际标杆项目数_US',
  },
  template: {
    add:'新增模板_US',
    view:'查看模板_US',
    edit:'编辑模板_US',
    no:'模板编号_US',
    name:'模板名称_US',
    elevatorPosition:'电梯位置描述_US',
    elevatorQuantity:'电梯台数_US',
    image:'模板图片_US',
  },
  messageCenter: {
    batchRead:'Batch read',
    readStatus:'Read Status',
    messageType:'Message type',
    messageContent:'Message content',
    read:'Read',
    noRead:'Unread',
  },
  engineering: {
    add:'新增出图_US',
    elevatorModel:'梯型_US',
    elevatorNumber:'电梯台数_US',
    specification:'规格_US',
    status:'出图状态_US',
    no:'出图编号_US',
    view:'查看出图_US',
    quotation:'关联报价_US',
    elevatorNo:'电梯号_US',
    addType:'添加方式_US',
    templateSelect:'出图模板选择_US',
    commonShaftMaterial:'共井道材质_US',
    plot:'出图_US',
  },
  database: {
    fileName:'文件名称_US',
    fileType:'文件类型_US',
    visibleRange:'可见范围_US',
    briefIntroduction:'简介_US',
  },
}
