﻿module.exports = {
  common: {
    search:'Buscar',
    reset:'Reconfigurar',
    launch:'Lanzar',
    retract:'Retraer',
    operate:'Operar',
    add:'Añadir',
    edit:'Editar',
    delete:'Eliminar',
    view:'Ver',
    export:'Exportar',
    close:'Cerrar',
    cancel:'Cancelar',
    confirm:'Confirmar',
    createTime:'Tiempo de creación',
    remark:'Nota',
    isDelete:'Confirmar eliminar?',
    deleteSuccess:'Eliminado con éxito',
    addSuccess:'Añadido con éxito',
    editSuccess:'Editado con éxito',
    pleaseInput:'Introducir',
    pleaseSelect:'Seleccionar',
    dateRangeStart:'Fecha de inicio',
    monthRangeStart:'Mes de inicio',
    dateRangeEnd:'Fecha de cierre',
    monthRangeEnd:'Mes de cierre',
    enabled:'Habilitar',
    disabled:'Deshabilitar',
    annex:'Anexo',
    date:'Fecha',
    onlyNumber:'Sólo número',
    pleaseCorrect:'Introducir el correcto',
    startYear:'Año de inicio',
    endYear:'Año de cierre',
    startMonth:'Mes de inicio',
    endMonth:'Mes de cierre',
    startDay:'Fecha de inicio',
    endDay:'Fecha de cierre',
    atLeast:'Al menos',
    digits:'Dígito',
    import:'Importar',
    more:'Más',
    contactPerson:'Persona de contacto',
    contact:'Datos de contacto',
    createBy:'Iniciador',
    uploadFile:'Cargar anexo',
    addRow:'Añadir fila',
    version:'Versión No.',
    updateBy:'Actualizado por',
    yes:'Sí',
    no:'No',
    enableSuccess:'Habilitar con éxito',
    deactivatSuccess:'Deshabilitar con éxito',
    enableConfirmMsg:'Confirmar habilitar parámetro?',
    deactivatConfirmMsg:'Confirmar deshabilitar parámetro?',
    none:'No existe',
    errorMsg:'Error de sistema desconocido. Por favor, intentarlo más tarde',
    select:'Opción',
    maxLength100:'Introducir valor de hasta 100',
    requiredMsg:'No puede estar vacío',
    operateSuccess:'Operado con éxito',
    updateSuccess:'Modificado con éxito',
    tips:'Consejos',
    head:'Sede',
    noSpace:'No se puede introducir el espacio en blanco de principio a fin',
    back:'Volver',
    notEmpty:'No puede estar vacío',
    errfort:'Formato incorrecto',
    pleaseInputHasPara:'请输入{0}_ES',
    pleaseSelectHasPara:'请选择{0}_ES',
    notInputAlertMessage:'{0}不能为空_ES',
    errorFormatMessage:'{0}格式不正确_ES',
    notExceedMessage:'大小不超过_ES',
    formatType:'格式为_ES',
    fileUploadAlert:'文件格式不正确, 请上传 {0} 图片格式文件!_ES',
    fileSizeAlert:'上传头像图片大小不能超过 {0} MB!_ES',
    fileUploadingWaitAlert:'正在上传图片，请稍候..._ES',
    fileCountAlert:'上传文件数量不能超过 {0} 个!_ES',
    fileUploadFailAlert:'上传图片失败，请重试_ES',
    priview:'预览_ES',
    noDataEmptyText:'Sin Datos',
    areaManage:'区域管理_ES',
    countryManage:'国家管理_ES',
    ruleCannotBe0:'不能为0_ES',
    cannotBeGreaterThan:'不能大于_ES',
    cannotBeLessThan:'不能小于_ES',
    status:'Estado',
    systemTip:'系统提示_ES',
    logoutConfirm:'确定注销并退出系统吗_ES',
    submitter:'提交者_ES',
    submitTime:'提交时间_ES',
    addNew:'添加_ES',
    updateTime:'更新时间_ES',
  },
  nation: {
    countryId:'Código de país',
    countryName:'Nombre de país',
    addNation:'Añadir país',
    editNation:'Editar país',
    discount:'Tipo de descuento',
    countryNameUS:'Nombre de país (inglés)',
    countryNameRU:'Nombre de país (ruso)',
    countryNameES:'Nombre de país (español)',
  },
  area: {
    areaName:'Nombre de área',
    areaLevel:'Nivel de área',
    parentArea:'Área de nivel superior',
    addArea:'Añadir área',
    editArea:'Editar área',
    containNation:'Incluir país',
    areaNameUS:'Nombre de área (inglés)',
    areaNameRU:'Nombre de área (ruso)',
    areaNameES:'Nombre de área (español)',
  },
  project: {
    projectName:'Nombre de proyecto',
    type:'Tipo de proyecto',
    projectPeriod:'Ciclo de proyecto',
    status:'Estado de proyecto',
    addProject:'Añadir proyecto',
    editProject:'Editar proyecto',
    projectNo:'Proyecto No.',
    relationQuote:'Cotización relacionada No.',
    quoteVersion:'Versión de cotización',
    relationContract:'Contrato relacionado No.',
    isModel:'Proyecto modelo',
    projectSegments:'Segmento de proyecto',
    countryId:'País',
    city:'Ciudad',
    developer:'Promotor',
    startTime:'Inicio de proyecto',
    endTime:'Cierre de proyecto',
    contactPerson:'Persona de contacto',
    contact:'Datos de contacto',
    setModel:'Establecer como modelo',
    follow:'Seguir',
    delayLost:'Aplazamiento/perder',
    intoOrder:'Lograr',
    relationCustomers:'Cliente relacionado',
    relationClue:'Indicio relacionado',
    area:'Área',
    currency:'Tipo de moneda',
    no:'Proyecto No.',
    name:'Nombre de proyecto',
    type:'Tipo de proyecto',
    view:'Ver proyecto',
    period:'Ciclo de proyecto',
    delay:'Aplazamiento',
    lost:'Perder',
    reasonType:'Clasificación de motivos',
    reason:'Motivo de congelación',
    confirmSetModel:'Confirmar el proyecto como modelo?',
    approve:'Aprobación',
    approveStatus:'Estado de aprobación',
    pass:'Aprobado',
    notPass:'No aprobado',
    refuseReason:'Motivo de rechazo',
    delayRemark:'Nota de prórroga',
    loseRemark:'Nota de pérdida de pedidos',
    cancelModel:'Establecer como no referente',
    confirmCancelModel:'¿¿ se confirma que el proyecto no es un proyecto de referencia?',
    changeOwner:'Responsable del cambio',
  },
  agent: {
    agentNo:'Agente No.',
    agentName:'Nombre de agente',
    area:'Área',
    type:'Tipo',
    agentLevel:'Nivel de agente',
    status:'Estado',
    createTime:'Tiempo de creación',
    setExamicountry:'Establecer evaluación',
    parentAgent:'Agente de nivel superior',
    parentSaler:'Vendedor de nivel superior',
    discountRate:'Tipo de descuento',
    discountRate1:'Tipo de descuento (%)',
    phone:'Datos de contacto',
    thisYearExamine:'Evaluación de año en curso',
    targetMoney:'Venta objetivo',
    targetCount:'Número de unidades objetivo',
    targetProject:'Número de proyectos modelo objetivo',
    addAgent:'Añadir agente',
    editAgent:'Editar agente',
    country:'País',
    head:'Responsable',
    editTarget:'Establecer evaluación',
    targetYear:'Año de evaluación',
    agentNameRule:'El nombre de agente no puede estar vacío',
    areaRule:'El área no puede estar vacía',
    typeRule:'El tipo no puede estar vacío',
    parentSalerRule:'El vendedor de nivel superior no puede estar vacío',
    parentAgentRule:'El agente de nivel superior no puede estar vacío',
    agentLevelRule:'El nivel de agente no puede estar vacío',
    countryRule:'El país no puede estar vacío',
    headRule:'El responsable no puede estar vacío',
    phoneRule:'Los datos de contacto no pueden estar vacíos',
    mailRule:'El correo electrónico no puede estar vacío',
    addressRule:'La dirección no puede estar vacía',
    discountRateRule:'El tipo de descuento no puede estar vacío',
    agentNoPh:'Introducir No.de agente',
    agentNamePh:'Introducir nombre de agente',
    areaPh:'Seleccionar área',
    typePh:'Seleccionar tipo',
    parentSalerPh:'Seleccionar vendedor de nivel superior',
    parentAgentPh:'Elegir agente de nivel superior',
    agentLevelPh:'Seleccionar nivel de agente',
    countryPh:'Seleccionar país',
    headPh:'Introducir responsable',
    phonePh:'Introducir datos de contacto',
    mailPh:'Introducir correo electrónico',
    addressPh:'Introducir dirección',
    discountRatePh:'Introducir tipo de descuento',
    notePh:'Introducir nota',
    statusPh:'Seleccionar estado',
    targetYearPh:'Indicar año de evaluación',
    targetCountPh:'Introducir número de unidades objetivo',
    targetMoneyPh:'Introducir venta objetivo',
    targetProjectPh:'Introducir número de proyectos modelo objetivo',
    agent:'Agente',
    discountRange:'El intervalo sólo puede estar comprendido entre 0 y 100',
    adder:'Dirección',
    email:'Correo electrónico',
    agentNameUS:'Nombre de agente (inglés)',
    agentNameRU:'Nombre de agente (ruso)',
    agentNameES:'Nombre de agente (español)',
    exportName:'Exportación de agentes',
    headquarters:'Sede',
    exportFielName:'代理商管理_ES',
    assess:'代理商考核_ES',
    targetProjectCount:'Número de proyectos de referencia objetivo',
    targetElevatorCount:'Número de unidades objetivo',
  },
  follow: {
    followType:'Tipo de registro',
    followTime:'Fecha de seguimiento',
    relatedLead:'Indicio relacionado',
    relatedAccount:'Cliente relacionado',
    relatedProject:'Proyecto relacionado',
    contactPerson:'Persona de contacto',
    contact:'Datos de contacto',
    followWay:'Método de seguimiento',
    followDesc:'Contenido y resultado de seguimiento',
    followAttach:'Anexo',
    followRelated:'Indicio/cliente/proyecto relacionado',
    followPerson:'Objeto de seguimiento',
    followNo:'Registro No.',
    viewFollowRecord:'Ver registro de seguimiento',
    addFollowRecord:'Añadir registro de seguimiento',
    editFollowRecord:'Editar registro de seguimiento',
    no:'Registro No.',
    time:'Fecha de seguimiento',
    deleted:'El registro de seguimiento ha sido eliminado, por favor confirme',
    follow:'Registros de seguimiento',
  },
  dicData: {
    dictCode:'Código de diccionario',
    dictName:'Nombre de diccionario',
    dictLabel:'Etiqueta de diccionario',
    dictLabelUS:'Etiqueta de diccionario (inglés)',
    dictLabelRU:'Etiqueta de diccionario (ruso)',
    dictLabelES:'Etiqueta de diccionario (español)',
    dictValue:'Valor clave de diccionario',
    dictSort:'Ordenación de diccionario',
    status:'Estado',
    placeholder_dictLabel:'Introducir etiqueta de diccionario',
    placeholder_dataLabel:'Introducir etiqueta de datos',
    placeholder_dataLabelUS:'Introducir etiqueta de datos (inglés)',
    placeholder_dataLabelRU:'Introducir etiqueta de datos (ruso)',
    placeholder_dataLabelES:'Introducir etiqueta de datos (español)',
    placeholder_dataValue:'Introducir valor clave de datos',
    placeholder_cssClass:'Introducir atributo de estilo',
    cssClass:'Atributo de estilo',
    listClass:'Estilo de visualización',
    displaySort:'Mostrar ordenación',
    rules_dictLabel_message:'La etiqueta de datos no puede estar vacía',
    rules_dictLabelUS_message:'La etiqueta de datos (inglés) no puede estar vacía',
    rules_dictLabelRU_message:'La etiqueta de datos (ruso) no puede estar vacía',
    rules_dictLabelES_message:'La etiqueta de datos (español) no puede estar vacía',
    rules_dictValue_message:'El valor clave de datos no puede ser vacío',
    rules_dictSort_message:'El orden de datos no puede estar vacío',
    viewDicdata:'Ver datos de diccionario',
    addDicdata:'Añadir datos de diccionario',
    editDicdata:'Editar datos de diccionario',
  },
  dicType: {
    startDate:'Fecha de inicio',
    endDate:'Fecha de cierre',
    dictId:'Diccionario No.',
    dictName:'Nombre de diccionario',
    dictNameUS:'Nombre de diccionario (inglés)',
    dictNameRU:'Nombre de diccionario (ruso)',
    dictNameES:'Nombre de diccionario (español)',
    dictType:'Tipo de diccionario',
    status:'Estado',
    rules_dictName_message:'El nombre de diccionario no puede estar vacío',
    rules_dictNameUS_message:'El nombre de diccionario (inglés) no puede estar vacío',
    rules_dictNameRU_message:'El nombre de diccionario (ruso) no puede estar vacío',
    rules_dictNameES_message:'El nombre de diccionario (español) no puede estar vacío',
    rules_dictType_message:'El tipo de diccionario no puede estar vacío',
    dicDataTitle:'Datos de diccionario',
  },
  user: {
    newUser:'Añadir usuario',
    account:'Nombre',
    nick:'Nombre cariñoso',
    role:'Papel',
    agent:'Agente',
    country:'País',
    area:'Área',
    email:'Correo electrónico',
    phoneNo:'Datos de contacto',
    passwd:'Contraseña',
    sex:'Sexo',
    remark:'Nota',
    status:'Estado',
    resetPasswd:'Restablecer contraseña',
    placeholder_nick:'Introducir nombre cariñoso',
    placeholder_agent:'Seleccionar agente',
    placeholder_phone:'Introducir datos de contacto',
    placeholder_email:'Introducir correo electrónico',
    placeholder_username:'Introducir nombre',
    placeholder_passwd:'Introducir contraseña',
    placeholder_sex:'Seleccionar sexo',
    placeholder_status:'Seleccionar estado',
    placeholder_role:'Seleccionar papel',
    placeholder_country:'Introducir país',
    placeholder_area:'Introducir área',
    placeholder_remark:'Introducir nota',
    placeholder_correctEmail:'Introducir correo electrónico correcto',
    placeholder_correctPhone:'Introducir teléfono móvil correcto',
    rule_nick:'El nombre cariñoso no puede estar vacío',
    rule_username:'El nombre no puede estar vacío',
    rule_passwd:'La contraseña no puede estar vacía',
    rule_uname_len_2_20:'La longitud de nombre debe estar comprendida entre 2 y 20',
    rule_passwd_len_5_20:'La longitud de contraseña debe estar comprendida entre 5 y 20',
    rule_passwd_illegal_char:'No puede contener caracteres ilegales',
    rule_agent:'El agente no puede estar vacío',
    rule_email:'El correo electrónico no puede estar vacío',
    rule_phone:'El teléfono móvil no puede estar vacío',
    rule_status:'El estado no puede estar vacío',
    rule_role:'El papel no puede estar vacío',
    rule_country:'El país no puede estar vacío',
    rule_area:'El área no puede estar vacía',
  },
  account: {
    accountNo:'Cliente No.',
    accountName:'Nombre de empresa/cliente',
    address:'Dirección de empresa',
    country:'País',
    sector:'Sector',
    registeredCapital:'Capital social',
    startTime:'Fecha de establecimiento',
    accountDesc:'Presentación de empresa',
    phone:'Datos de contacto',
    email:'Correo electrónico',
    level:'Nivel de cliente',
    type:'Tipo de cliente',
    status:'Estado',
    orderStatus:'Estado de orden',
    area:'Área',
    add:'Añadir cliente',
    view:'Ver cliente',
    baseInfo:'Información básica de cliente',
    group:'Grupo',
    origin:'Fuente de cliente',
    file:'Anexo',
    addContact:'Agregar persona de contacto',
    addLine:'Añadir persona de contacto',
    deleteLine:'Eliminar persona de contacto',
    edit:'Editar cliente',
    lead:'Indicio relacionado',
    project:'Proyecto relacionado',
    follow:'Registro de seguimiento',
    merge:'Consolidación de clientes',
    mergeNumberMsg:'Seleccionar al menos dos clientes',
    mergeRequiredMsg:'El cliente no puede estar vacío',
    mergeDuplicateMsg:'Selección de cliente repetida',
    account:'Cliente',
    history:'Actualizar curriculum',
    viewHistory:'Ver curriculum',
    viewHistoryInfo:'Ver información de curriculum',
    setMain:'Configurar como cliente principal',
    isMain:'Cliente principal sí o no',
    ExcelTemplate:'Plantilla de importación de información de cliente',
    contact:'Persona de contacto',
    owner:'Propietario de cliente',
    pleaseSetMain:'Seleccionar un cliente como cliente principal',
    contactRequired:'Se debe rellenar el nombre del contacto, y se debe elegir uno de los datos de contacto / buzón.',
  },
  lead: {
    no:'Indicio No.',
    area:'Área',
    company:'Nombre de empresa',
    origin:'Fuente',
    leadNo:'Indicio No.',
    relativeAccount:'Cliente relacionado No.',
    area:'Área',
    company:'Nombre de empresa',
    origin:'Fuente',
    contact:'Datos de contacto',
    address:'Dirección',
    sector:'Sector',
    requirement:'Descripción de demanda',
    priority:'Prioridad',
    status:'Estado de indicio',
    agent:'Agente',
    owner:'Responsable',
    createBy:'Iniciador',
    addLead:'Añadir indicio',
    bulkAllocate:'Asignar por lotes',
    excelImport:'Importar EXCEL',
    export:'Exportar',
    allocate:'Asignar',
    recycle:'Retirar',
    followUp:'Seguir',
    convertCust:'Cliente convertido',
    leadCustomerType:'Tipo de cliente',
    contactPerson:'Persona de contacto',
    lead:'Indicio',
    detail:'Detalles de indicio',
    baseInfo:'Información básica',
    followRecord:'Registro de seguimiento',
    history:'Curriculum',
    time:'Plazo de indicio',
    followDetail:'Detalles de seguimiento',
    recoveryReason:'Motivo de recuperación',
    recoveryType:'Clasificación de motivos',
    recycleLead:'Pistas de reciclaje',
    noAllowed:'No se permite la distribución',
    converted:'Las pistas se han transformado en clientes',
    cannotConvert:'Las pistas no pueden transformar a los clientes',
    noAnnexYet:'No hay anexo por el momento',
    leadDetail:'Detalles de las pistas',
    allocateSuccess:'Asignación exitosa',
    recycleSuccess:'Recuperación exitosa',
    exportName:'Exportación de pistas',
    email:'Correo electrónico',
    contactOrEmailRequired:'Introduzca al menos uno de los datos de contacto y el buzón.',
    exportFileName:'Gestión de leads',
    convertProject:'转化项目_ES',
    select:'选择线索_ES',
    selected:'已选线索_ES',
  },
  contact: {
    name:'Nombre de la persona de contacto',
    phone:'Datos de contacto',
    address:'Dirección de persona de contacto',
    email:'Correo electrónico',
    job:'Cargo',
    birthday:'Fecha de nacimiento',
    horoscope:'Constelación',
    maritalStatus:'Estado civil',
    hobbies:'Afición',
  },
  paraLibrary: {
    paraCode:'Codificación de parámetro',
    paraName:'Nombre de parámetro',
    paraNameUS:'Nombre de parámetro (inglés)',
    paraNameRU:'Nombre de parámetro (ruso)',
    paraNameES:'Nombre de parámetro (español)',
    paraCategory:'Clase de parámetro',
    inputType:'Método de entrada',
    sortNumber:'Ordenación de parámetros',
    elevatorType:'Tipo de ascensor',
    status:'Estado',
    addParameter:'Añadir parámetro',
    editParameter:'Editar parámetro',
    paraSelectItems:'Opción de parámetro',
  },
  selectItem: {
    paraId:'ID de parámetro',
    paraName:'Nombre de parámetro',
    value:'Valor de opción',
    label:'Nombre de opción',
    labelUS:'Nombre de opción (inglés)',
    labelRU:'Nombre de opción (ruso)',
    labelES:'Nombre de opción (español)',
    addItem:'Añadir opción',
    editItem:'Editar opción',
    sortNumber:'Ordenación de opciones',
  },
  index: {
    welcome:'Bienvenido al sistema YOKO CRM',
    navigation:'Navegador de aplicación',
    dataBoard:'Letrero de datos',
    todoItems:'Tareas pendientes',
    unreadMessages:'Mensaje no leído',
    pieChart:'A pie chart about xx statistics_ES',
    pieChartExplanation:'This is a supplementary explanation for the pie chart_ES',
    lineChart:'Line chart about xx statistics xx statistics_ES',
    guideOne:'cliente',
    guideTwo:'clave',
    guideThree:'seguimiento',
    guideFour:'proyecto',
    guideFive:'报价管理_ES',
    guideSix:'合同管理_ES',
    guideSeven:'梯型参数_ES',
    messageCenter:'Centro de mensaje',
    todo: 'mi tarea pendiente',
    more:'Más',
    quotationMessage:'报价消息_ES',
    commingMessage:'Se acerca la función, por favor espere.',
  },
  personal: {
    info:'Información personal',
    userName:'Nombre de usuario',
    telphone:'Teléfono móvil',
    userEmail:'Correo electrónico',
    dept:'Departamento',
    role:'Papel',
    createDate:'Fecha de creación',
    timeZone:'Zona horaria',
    basicInfo:'Información básica',
    changePwd:'Cambiar contraseña',
    nickName:'Nombre cariñoso',
    email:'Correo electrónico',
    sex:'Sexo',
    save:'Guardar',
    nickNameValidate:'El nombre no puede estar vacío',
    emailRequireValidate:'El correo electrónico no puede estar vacío',
    emailCorretValidate:'Introducir correo electrónico correcto',
    telphoneRequireValidate:'El teléfono móvil no puede estar vacío',
    telphoneCorretValidate:'Introducir teléfono móvil correcto',
    modifySuccess:'Modificado con éxito',
    oldPwd:'Contraseña vieja',
    enterOldPwd:'Introducir la contraseña vieja',
    newPwd:'Nueva contraseña',
    enterNewPwd:'Introducir nueva contraseña',
    confirmPwd:'Confirmar contraseña',
    pleaseConfirmPwd:'Confirmar nueva contraseña',
    pwdNoMatch:'Dos contraseñas inconsistente',
    oldPwdRequiredValidate:'La contraseña vieja no puede estar vacía',
    newPwdRequiredValidate:'La nueva contraseña no puede estar vacía',
    lengthValidate:'De 6 a 20 caracteres de longitud',
    charValidate:'No puede contener caracteres ilegales',
    confirmPwdRequiredValidate:'Confirmar que la contraseña no puede estar vacía',
    male:'Masculino',
    female:'Femenina',
  },
  audit: {
    promoter:'Iniciador',
    allUser:'Propietario',
    draft:'Borrador',
    uploading:'Por cargar',
    reject:'Rechazado',
    rollback:'Retirado',
    auditorOne:'Revisión de primer nivel',
    auditorTwo:'Revisión de segundo nivel',
    pass:'Aprobado',
    userAudit:'Aprobación de usuario designado',
    flowEnd:'Fin de proceso',
    saveAndSubmit:'Guardar y presentar',
    nodeName:'Nombre de nodo',
    auditorType:'Tipo de autorizador',
    user:'Usuario',
    confirm:'Confirmar',
  },
  dropMenu: {
    center:'Centro personal',
    layoutSetting:'Configuración de disposición',
    logout:'Cerrar sesión',
  },
  layoutSetting: {
    themeStyle:'Configuración de estilo de tema',
    themeColor:'Color de tema',
    layout:'Configuración de disposición de sistema',
    open:'Abrir',
    fix:'Fijar',
    show:'Demostrar',
    dynamicTitle:'Título dinámico',
  },
  board: {
    queryY:'Año de consulta',
    queryM:'Mes de consulta',
    queryD:'Fecha de consulta',
    leadCountStat:'Estadística de cambio de número de indicios',
    statType:'Tipo',
    leadStatY:'Cuadro estadístico anual de indicios',
    leadStatM:'Cuadro estadístico mensual de indicios',
    leadStatD:'Cuadro estadístico diario de indicios',
    custCountStat:'Estadística de cambio de número de clientes',
    custStatY:'Cuadro estadístico anual de clientes',
    custStatM:'Cuadro estadístico mensual de clientes',
    custStatD:'Cuadro estadístico diario de clientes',
    year:'Anual',
    month:'Mensual',
    day:'Diario',
    lastWeek:'Semana pasada',
    lastMonth:'Mes pasado',
    lastSixMonths:'Últimos seis meses',
    unfollowedList:'Lista de proyectos sin seguimiento',
    lastFollowDate:'Última fecha de seguimiento',
  },
  menu: {
    custome:'Gestión de clientes',
    clues:'Gestión de indicios',
    project:'Gestión de proyectos',
    audit:'Configuración de aprobación',
    flow:'Gestión de seguimiento',
  },
  elevatorModel: {
    areaName:'Área',
    elevatorTypeName:'Tipo de ascensor',
    elevatorModel:'Modelo de ascensor',
    status:'Estado',
    remark:'Nota',
    areaParam:'Selección de parámetros',
    selectItem:'Configuración de opciones',
    paramStandard:'Valor predeterminado del parámetro',
    priceLine:'Configuración de la lista de precios',
    paramSelect:'Selección de parámetros',
    allParam:'Todos los parámetros',
    isSelect:'Seleccionado',
    JJManage:'基价管理_ES',
    XPManage:'选配项目_ES',
  },
  validation: {
    ruleName:'Nombre de regla',
    status:'Estado',
    area:'Área',
    relationElevator:'Trapecio relacionado',
    updateBy:'Cambiado por',
    updateTime:'Fecha de cambio',
    createBy:'Publicado por',
    createTime:'Hora de publicación',
    relationElevatorNum:'Número de trapecios relacionados',
    seeElevator:'Ver trapecios relacionados',
    basicParam:'Parámetro básico',
    craneParam:'Parámetro de grúa',
    assortingParam:'Parámetro de opcionales',
    decorationParam:'Parámetro de decorativos',
    Logical:'Disposición lógica',
    formulaSetting:'Configuración de fórmula',
    variable:'Variable',
    function:'Método',
    testresult:'Resultado de prueba',
    test:'Prueba',
    relationView:'Ver trapecios relacionados',
    addRule:'Nueva regla',
    suitModel:'Trapecio aplicable',
    errorMsg:'La prueba de fórmula no se ha realizado correctamente, comprobar la configuración de fórmula',
    errorMutiplueSelect:'No repetir la selección',
    errorAtLeast:'Seleccionar al menos un dato',
    areaUS:'Área (inglés)',
    areaRU:'Área (ruso)',
    areaES:'Área (español)',
    NgMessage:'Recordatorio NG',
    NgMessageUS:'Recordatorio NG (inglés)',
    NgMessageRU:'Recordatorio NG (ruso)',
    NgMessageES:'Recordatorio NG (español)',
    atLeastModel:'Relacionar al menos un trapecio',
    detailRule:'Detalles de regla',
    editRule:'Modificar regla',
    commonParameters:'Parámetros comunes',
    enbaleConfrim:'Si se confirma la desactivación de esta regla de verificación',
    disabledConfirm:'Si se confirma la activación de esta regla de verificación',
  },
  home: {
    title:'Plataforma global de gestión de proyectos',
    login:'Iniciar sesión',
    rememberPassword:'Recordar contraseña',
    logining:'Iniciando sesión',
    account:'El número de cuenta no puede estar vacío',
    password:'La contraseña no puede estar vacía',
    placeholderNo:'Introducir número de cuenta',
    placeholderPas:'Introducir contraseña',
  },
  relatedCase: {
    menuName:'Gestión de la configuración de la vinculación de parámetros',
    addMenu:'Nueva vinculación',
    editMenu:'Vinculación editorial',
    viewMenu:'Ver enlace',
    caseName:'Nombre del caso de uso',
    content:'Contenido',
    relationship:'Operación lógica',
    relatedCase:'Casos de uso vinculados',
    paramsProject:'Proyecto de parámetros',
    operation:'Operación de relación',
    relatedResult:'Resultados de la vinculación',
    addRow:'Nuevas líneas',
    deleteRow:'Eliminar filas',
    value:'Valor',
    optionValue:'Valor de la opción',
    editable:'Activo / inactivo',
    enbaleConfrim:'Si se confirma la desactivación del caso de uso de la vinculación',
    disabledConfirm:'Si se confirma la activación del caso de uso vinculado',
    include:'Contiene',
    noInclude:'No contiene',
    atLeastCase:'Por favor, rellene al menos un caso de uso vinculado',
    atLeastResult:'Por favor, rellene al menos un resultado de vinculación',
    logicCaseNoRepeat:'Los elementos de parámetros dentro del caso de uso vinculado no se pueden repetir.',
    actionNoRepeat:'Los parámetros dentro de los resultados de la vinculación no se pueden repetir.',
    bothNoRepeat:'Los casos de uso de la vinculación y los parámetros de los resultados de la vinculación no se pueden repetir.',
    conditionContent:'条件内容_ES',
    resultContent:'结果内容_ES',
    computedFlag:'是否计算值_ES',
  },
  quotation: {
    addQuotation:'Nuevas ofertas',
    copyVersion:'Copiar la versión',
    quotationNo:'Número de cotización',
    suitModel:'Tipo de escalera',
    quoter:'Cotizador',
    finalPrice:'Precio final',
    quotationStatus:'Estado de la oferta',
    submitTime:'Tiempo de presentación',
    additionalCost:'Gastos adicionales',
    negotiatedPrice:'Negociar',
    addAdditionalCost:'Nuevos gastos adicionales',
    delAdditionalCost:'Eliminar el recargo',
    feeName:'Nombre de la tarifa',
    amountRmb:'Cantidad (rmb)',
    convertedAmount:'Importe convertido',
    count:'Cantidad',
    elevatorNo:'Número de ascensor',
    specification:'Especificaciones',
    elevatorView:'Una lista de ascensores',
    addElevator:'Nuevos ascensores',
    saveDraft:'Guardar Borrador',
    version:'Versión',
    add:'Nuevas ofertas',
    edit:'Editar cotización',
    view:'Detalles de la oferta',
    detailInfo:'Detalles',
    reviewInfo:'Información de evaluación',
    priceTotal:'Precio total',
    benchmarkPriceTotal:'Precio total de referencia',
    optionalPriceTotal:'Aumento total de la selección y el precio',
    elevatorDetail:'Detalles del ascensor',
    operateHistory:'Currículum operativo',
    operateContext:'Contenido de la operación',
    operator:'Operador',
    operateTime:'Tiempo de operación',
    workPeriod:'Período de construcción',
    baseInfo:'报价基本信息_ES',
    price:'价格_ES',
    isStandard:'是否标准_ES',
    techReview:'技术评审_ES',
    buyerInquiry:'采购询价_ES',
    buyerQuotation:'采购报价_ES',
    buyerConfirm:'采购确认_ES',
    treasureInquiry:'财务询价_ES',
    treasureQuotation:'财务报价_ES',
    treasureConfirm:'财务确认_ES',
    showView:'查看报价_ES',
    bargainApproval:'议价审批_ES',
    bargainConfirm:'议价确认_ES',
    reviewResultList:'评审结果列表_ES',
    reviewProject:'评审项目_ES',
    relatedParamInfo:'关联参数信息_ES',
    systemReviewResult:'系统评审结果_ES',
    reason:'理由_ES',
    unit:'单位_ES',
    unitPrice:'单价(元)_ES',
    floatPercent:'价格上浮(%)_ES',
    treasurerPrice:'上浮后单价(元)_ES',
    totalPrice:'总计_ES',
    estimatedProcurementPeriod:'预计采购工期_ES',
    estimatedPeriod:'预计工期_ES',
    feasible:'可行性_ES',
    reviewAccept:'评审通过_ES',
    reviewAcceptTitle:'技术评审通过_ES',
    reviewReject:'评审驳回_ES',
    reviewRejectTitle:'技术评审驳回_ES',
    rejectReason:'驳回原因_ES',
    solution:'解决方案_ES',
    discountedPrice:'折后价格_ES',
    bargainMethod:'议价方式_ES',
    discountRate:'折率_ES',
    exceptedPrice:'希望价格_ES',
    benchmarkPriceRate:'基价折率_ES',
    confirmBargain:'发起议价_ES',
    reject:'驳回_ES',
    acceptPrice:'接受价格_ES',
    quotation:'报价_ES',
  },
  elevator: {
    view:'Detalles del ascensor',
    add:'Nuevos ascensores',
    edit:'Editar ascensor',
    rulesChecking:'规则校验中,请稍等_ES',
    rulesResult:'梯形规则校验结果_ES',
    addElevator:'添加电梯_ES',
  },
  import: {
    title:'Importación de datos',
    upload:'Cargar archivos',
    check:'Verificación de datos',
    importFinish:'Importación completada',
    import:'Importar',
    next:'Siguiente paso',
    preview:'Volver al paso anterior',
    checkNext:'Todos los datos de la página actual pasan la verificación, haga clic en "siguiente" para importar',
    insMsg:'新增：{0}条_ES',
    updMsg:'修改：{0}条_ES',
    delMsg:'删除：{0}条_ES',
    noData:'没有可以导入的数据_ES',
    errMsg:'有{0}条数据存在逻辑错误或系统数据重复错误_ES',
    sucMsg:'您已成功导入{0}条数据_ES',
    download:'Descargar plantilla',
    choseFile:'Seleccionar archivo',
    start:'Empezar a importar',
    choseFileW:'Por favor, seleccione el archivo',
  },
  messageType: {
    lead:'Recordatorio de mensajes de pista',
    project:'Recordatorio de mensajes del proyecto',
    account:'Recordatorio de mensajes de clientes',
    projectUnFollow:'El proyecto no sigue el recordatorio de la noticia',
  },
  paraCategory: {
    Basic:'基础参数_ES',
    Well:'井道参数_ES',
    Car:'轿厢参数_ES',
    Door:'Parámetro de grúa',
    Optional:'Parámetro de opcionales',
  },
  currency: {
    currencyName:'Tipo de moneda',
    exchangeRate:'汇率_ES',
    expiration:'有效日期_ES',
    inputer:'录入人_ES',
    inputDate:'录入日期_ES',
    remark:'Nota',
    ruleExchangeRange:'请输入正确的汇率，最多保留五位小数_ES',
    currencyExchange:'币种汇率_ES',
  },
  discount: {
    role:'Papel',
    minDiscount:'折扣最小值_ES',
    maxDiscount:'折扣最大值_ES',
    createUserNick:'录入人_ES',
    createTime:'录入日期_ES',
    discountRate:'销售折扣率_ES',
  },
  target: {
    targetYear:'Año de evaluación',
    targetCount:'Número de unidades objetivo',
    actualCount:'实际台数_ES',
    targetMoney:'目标金额_ES',
    actualMoney:'实际金额_ES',
    targetProjectCount:'标杆项目数_ES',
    actualProjectCount:'实际标杆项目数_ES',
  },
  template: {
    add:'新增模板_ES',
    view:'查看模板_ES',
    edit:'编辑模板_ES',
    no:'模板编号_ES',
    name:'模板名称_ES',
    elevatorPosition:'电梯位置描述_ES',
    elevatorQuantity:'电梯台数_ES',
    image:'模板图片_ES',
  },
  messageCenter: {
    batchRead:'Se ha leído el lote',
    readStatus:'Estado de lectura',
    messageType:'Tipo de mensaje',
    messageContent:'Contenido del mensaje',
    read:'Leído',
    noRead:'No leído',
  },
  engineering: {
    add:'新增出图_ES',
    elevatorModel:'梯型_ES',
    elevatorNumber:'电梯台数_ES',
    specification:'规格_ES',
    status:'出图状态_ES',
    no:'出图编号_ES',
    view:'查看出图_ES',
    quotation:'关联报价_ES',
    elevatorNo:'电梯号_ES',
    addType:'添加方式_ES',
    templateSelect:'出图模板选择_ES',
    commonShaftMaterial:'共井道材质_ES',
    plot:'出图_ES',
  },
  database: {
    fileName:'文件名称_ES',
    fileType:'文件类型_ES',
    visibleRange:'可见范围_ES',
    briefIntroduction:'简介_ES',
  },
}
